DROP TABLE IF EXISTS `admin_log`;

CREATE TABLE `admin_log` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `id_user` int(10) unsigned NOT NULL,
  `time` int(10) unsigned NOT NULL,
  `mod` int(11) NOT NULL,
  `act` int(11) NOT NULL,
  `opis` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `mod` (`mod`),
  KEY `act` (`act`)
) ENGINE=MyISAM AUTO_INCREMENT=1401 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `admin_log_act`;

CREATE TABLE `admin_log_act` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_mod` int(11) NOT NULL,
  `name` varchar(64) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `act` (`name`),
  KEY `id_mod` (`id_mod`)
) ENGINE=MyISAM AUTO_INCREMENT=32 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `admin_log_mod`;

CREATE TABLE `admin_log_mod` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(64) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `name` (`name`)
) ENGINE=MyISAM AUTO_INCREMENT=12 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `admin_settings`;

CREATE TABLE `admin_settings` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `udacha` enum('0','1') NOT NULL DEFAULT '0',
  `sneg` set('0','1') NOT NULL DEFAULT '0',
  `zagadki` set('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `udacha` (`udacha`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;



DROP TABLE IF EXISTS `advice`;

CREATE TABLE `advice` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `vote` set('0','1') NOT NULL DEFAULT '0',
  `id_user` int(11) NOT NULL,
  `id_them` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `klass` int(11) NOT NULL DEFAULT '0',
  `name` varchar(32) NOT NULL,
  `msg` varchar(2500) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=41 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `advice_klass`;

CREATE TABLE `advice_klass` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_advice` int(11) NOT NULL,
  `klass` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=178 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `advice_vote`;

CREATE TABLE `advice_vote` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_advice` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `id_var` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=47 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `advice_votes`;

CREATE TABLE `advice_votes` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_advice` int(11) NOT NULL,
  `num` int(11) NOT NULL,
  `var` varchar(32) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=36 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `all_accesses`;

CREATE TABLE `all_accesses` (
  `type` varchar(32) NOT NULL,
  `name` varchar(64) NOT NULL,
  KEY `type` (`type`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;



DROP TABLE IF EXISTS `anagramma`;

CREATE TABLE `anagramma` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `original_text` varchar(32) NOT NULL DEFAULT '0',
  `balls` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=108 DEFAULT CHARSET=utf8;



DROP TABLE IF EXISTS `anagramma_form`;

CREATE TABLE `anagramma_form` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  `msg` varchar(1024) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM AUTO_INCREMENT=428 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `ban`;

CREATE TABLE `ban` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `time` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `id_ban` int(11) NOT NULL,
  `prich` varchar(1024) NOT NULL,
  `view` set('1','0') NOT NULL DEFAULT '0',
  `razdel` int(2) NOT NULL,
  `type` set('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `id_user` (`id_user`,`id_ban`),
  KEY `time` (`time`)
) ENGINE=MyISAM AUTO_INCREMENT=242 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `ban_ip`;

CREATE TABLE `ban_ip` (
  `min` bigint(20) NOT NULL,
  `max` bigint(20) NOT NULL,
  KEY `min` (`min`,`max`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `besed`;

CREATE TABLE `besed` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `post` int(11) NOT NULL,
  `name` varchar(30) DEFAULT NULL,
  `kurator` int(11) NOT NULL,
  `timekurator` int(11) NOT NULL,
  `bal` int(11) NOT NULL DEFAULT '5',
  PRIMARY KEY (`id`),
  KEY `post` (`post`)
) ENGINE=MyISAM AUTO_INCREMENT=43 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `besed_post`;

CREATE TABLE `besed_post` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_besed` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `block` set('0','1') DEFAULT '0',
  `show` set('0','1') DEFAULT '0',
  `msg` varchar(1024) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM AUTO_INCREMENT=2163 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `black_list`;

CREATE TABLE `black_list` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_black` int(11) NOT NULL,
  `msg` varchar(250) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=13 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `contests`;

CREATE TABLE `contests` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `ntime` int(11) NOT NULL,
  `ktime` int(11) NOT NULL,
  `type` set('0','1','2') NOT NULL,
  `pol` set('0','1','2') NOT NULL DEFAULT '0',
  `msg` varchar(2000) NOT NULL,
  `name` varchar(32) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `contests_golos`;

CREATE TABLE `contests_golos` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_golos` int(11) NOT NULL,
  `id_contest` int(11) NOT NULL,
  `golos` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `contests_users`;

CREATE TABLE `contests_users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `id_contest` int(11) NOT NULL,
  `golos` int(11) NOT NULL DEFAULT '0',
  `text` varchar(2000) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=10 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `cron`;

CREATE TABLE `cron` (
  `id` varchar(32) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;



DROP TABLE IF EXISTS `fakt_klass`;

CREATE TABLE `fakt_klass` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `klass` int(11) NOT NULL,
  `id_fakt` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=89 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `fakt_post`;

CREATE TABLE `fakt_post` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_fakt` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `block` set('0','1') DEFAULT '0',
  `show` set('0','1') DEFAULT '0',
  `msg` varchar(1024) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM AUTO_INCREMENT=1213 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `fav`;

CREATE TABLE `fav` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0',
  `title` varchar(30) DEFAULT NULL,
  `link` varchar(64) DEFAULT NULL,
  `privat` set('0','1','2') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=53 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `files`;

CREATE TABLE `files` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `name` text,
  `ras` varchar(32) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `time2` int(11) DEFAULT NULL,
  `pass` text,
  `cat` enum('files','music') DEFAULT 'files',
  `type` enum('all','only_me','friends','pass','list','dir') DEFAULT NULL,
  `type2` enum('file','dir') DEFAULT 'dir',
  `sk` enum('0','1') DEFAULT '0',
  `sk_user` int(11) DEFAULT '0',
  `dl` int(11) DEFAULT '0',
  `type_dir` int(11) DEFAULT '0',
  `counter` text,
  `desc` text,
  `id_dir` int(11) DEFAULT '0',
  `+18` enum('0','1') NOT NULL,
  `komm` enum('1','2','3') DEFAULT '1',
  `rating` int(11) DEFAULT '0',
  `sk_msg` text,
  `sk_time` int(11) DEFAULT NULL,
  `a_time` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1148 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `files_komm`;

CREATE TABLE `files_komm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_file` int(11) DEFAULT NULL,
  `id_user` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `msg` varchar(1024) DEFAULT NULL,
  `reply` int(11) DEFAULT '0',
  `komm_reply` text,
  `sk` enum('0','1') DEFAULT '0',
  `sk_user` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=486 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `files_rating`;

CREATE TABLE `files_rating` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_file` int(11) DEFAULT NULL,
  `id_user` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `rating` enum('1','2') DEFAULT '2',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=147 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `forums`;

CREATE TABLE `forums` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `post` int(11) NOT NULL,
  `name` varchar(30) DEFAULT NULL,
  `opis` varchar(200) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `post` (`post`)
) ENGINE=MyISAM AUTO_INCREMENT=22 DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `forums_klass`;

CREATE TABLE `forums_klass` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `klass` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `id_them` int(11) NOT NULL,
  `idforum` int(11) NOT NULL,
  `idrazdel` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `forums_post`;

CREATE TABLE `forums_post` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_them` int(11) NOT NULL,
  `idforum` int(11) NOT NULL,
  `idrazdel` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `block` set('0','1') DEFAULT '0',
  `show` set('0','1') DEFAULT '0',
  `msg` varchar(1024) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM AUTO_INCREMENT=1600 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `forums_razdel`;

CREATE TABLE `forums_razdel` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `idforum` int(11) NOT NULL,
  `kurator` int(11) NOT NULL,
  `post` int(11) NOT NULL,
  `name` varchar(30) DEFAULT NULL,
  `opis` varchar(200) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `post` (`post`)
) ENGINE=MyISAM AUTO_INCREMENT=52 DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `forums_thems`;

CREATE TABLE `forums_thems` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `up` set('0','1') NOT NULL DEFAULT '0',
  `idforum` int(11) NOT NULL,
  `idrazdel` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `block` set('0','1') DEFAULT '0',
  `show` set('0','1') DEFAULT '0',
  `msg` varchar(10000) NOT NULL,
  `name` varchar(50) NOT NULL,
  `klass` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM AUTO_INCREMENT=155 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `frends`;

CREATE TABLE `frends` (
  `user` int(11) NOT NULL DEFAULT '0',
  `frend` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  `i` int(1) DEFAULT '0',
  `type` set('0','1','2','3','4') COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`user`,`frend`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;




DROP TABLE IF EXISTS `frends_new`;

CREATE TABLE `frends_new` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `to` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM AUTO_INCREMENT=2034 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;




DROP TABLE IF EXISTS `fund`;

CREATE TABLE `fund` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `wmr` int(11) NOT NULL,
  `wmu` int(11) NOT NULL,
  `wmz` int(11) NOT NULL,
  `pomog` set('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=115 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `gallery`;

CREATE TABLE `gallery` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `name` varchar(32) NOT NULL,
  `time_create` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `opis` varchar(256) NOT NULL,
  `my` int(11) DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `id_user` (`id_user`)
) ENGINE=MyISAM AUTO_INCREMENT=1438 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `gallery_foto`;

CREATE TABLE `gallery_foto` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_gallery` int(11) NOT NULL,
  `name` varchar(64) NOT NULL,
  `ras` varchar(4) NOT NULL,
  `type` varchar(64) NOT NULL,
  `opis` varchar(1024) NOT NULL,
  `sex` enum('0','1') NOT NULL DEFAULT '0',
  `id_user` int(11) DEFAULT '0',
  `avatar` enum('0','1') DEFAULT '0',
  `klass` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `id_gallery` (`id_gallery`)
) ENGINE=MyISAM AUTO_INCREMENT=2157 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `gallery_klass`;

CREATE TABLE `gallery_klass` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `klass` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `id_foto` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=693 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `gallery_komm`;

CREATE TABLE `gallery_komm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_foto` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  `block` set('0','1') NOT NULL DEFAULT '0',
  `show` set('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `id_foto` (`id_foto`)
) ENGINE=MyISAM AUTO_INCREMENT=1385 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `gangs`;

CREATE TABLE `gangs` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `rating` int(11) NOT NULL DEFAULT '0',
  `evro` int(11) NOT NULL DEFAULT '0',
  `balls` int(11) NOT NULL DEFAULT '0',
  `status` varchar(250) NOT NULL,
  `name` varchar(50) NOT NULL,
  `block` set('0','1') NOT NULL DEFAULT '0',
  `cena` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0',
  `divident` int(11) NOT NULL,
  `closed` set('0','1','2','3') NOT NULL DEFAULT '0',
  `type` set('0','1','2') NOT NULL DEFAULT '0',
  `id_user` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `rating` (`rating`)
) ENGINE=MyISAM AUTO_INCREMENT=10 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `gangs_enemies`;

CREATE TABLE `gangs_enemies` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_gang` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `gangs_invite`;

CREATE TABLE `gangs_invite` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_kont` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `id_gang` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=12 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `gangs_minichat`;

CREATE TABLE `gangs_minichat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_gang` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `msg` varchar(500) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=15 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `gangs_news`;

CREATE TABLE `gangs_news` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_gang` int(11) NOT NULL,
  `msg` varchar(500) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=525 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `gangs_users`;

CREATE TABLE `gangs_users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_gang` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `status` set('0','1','2') NOT NULL DEFAULT '0',
  `type` set('0','1') NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=82 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `garem`;

CREATE TABLE `garem` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_garem` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;




DROP TABLE IF EXISTS `group_news`;

CREATE TABLE `group_news` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_group` int(11) NOT NULL DEFAULT '0',
  `id_user` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0',
  `name` varchar(32) DEFAULT NULL,
  `text` varchar(2000) NOT NULL,
  `share` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=155 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `group_post`;

CREATE TABLE `group_post` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_news` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `block` set('0','1') DEFAULT '0',
  `show` set('0','1') DEFAULT '0',
  `msg` varchar(1024) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM AUTO_INCREMENT=83 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `group_user`;

CREATE TABLE `group_user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_group` int(11) NOT NULL DEFAULT '0',
  `id_user` int(11) NOT NULL DEFAULT '0',
  `level` set('0','1','2') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=197 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `guests`;

CREATE TABLE `guests` (
  `ip` bigint(20) NOT NULL,
  `ua` varchar(32) NOT NULL,
  `date_aut` int(11) NOT NULL,
  `date_last` int(11) NOT NULL,
  `url` varchar(64) NOT NULL,
  `pereh` int(11) NOT NULL DEFAULT '0',
  KEY `ip_2` (`ip`,`ua`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `history_log`;

CREATE TABLE `history_log` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `ip` int(11) NOT NULL,
  `browers` varchar(150) NOT NULL,
  `log` set('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2905 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `jaloby`;

CREATE TABLE `jaloby` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `read` set('0','1') NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  `prich` varchar(32) NOT NULL,
  `link` varchar(64) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=20 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `jokes`;

CREATE TABLE `jokes` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `time` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `id_cat` int(11) NOT NULL,
  `view` int(11) NOT NULL DEFAULT '0',
  `name` varchar(32) NOT NULL,
  `msg` varchar(1000) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=15076 DEFAULT CHARSET=utf8;

DROP TABLE IF EXISTS `jokes_cat`;

CREATE TABLE `jokes_cat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `post` int(11) NOT NULL,
  `name` varchar(30) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `jokes_view`;

CREATE TABLE `jokes_view` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `view` int(11) NOT NULL,
  `id_joke` int(11) NOT NULL,
  `id_cat` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=48 DEFAULT CHARSET=utf8;



DROP TABLE IF EXISTS `jurnal`;

CREATE TABLE `jurnal` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_kont` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  `read` set('0','1') NOT NULL DEFAULT '0',
  `type` set('0','1','2','3','4','5','6','7') NOT NULL,
  PRIMARY KEY (`id`),
  KEY `id_user` (`id_user`,`id_kont`),
  KEY `read` (`read`)
) ENGINE=MyISAM AUTO_INCREMENT=47625 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `konts`;

CREATE TABLE `konts` (
  `id_user` int(11) NOT NULL,
  `id_kont` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  KEY `id_user` (`id_user`,`id_kont`,`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `lenta`;

CREATE TABLE `lenta` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_kont` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  `read` set('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `id_user` (`id_user`,`id_kont`),
  KEY `read` (`read`)
) ENGINE=MyISAM AUTO_INCREMENT=64426 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `liders`;

CREATE TABLE `liders` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_lider` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=945 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `logo`;

CREATE TABLE `logo` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `width` int(11) NOT NULL DEFAULT '130',
  `height` int(11) NOT NULL DEFAULT '30',
  `active` set('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=39 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `mail`;

CREATE TABLE `mail` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_kont` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  `read` set('0','1') NOT NULL DEFAULT '0',
  `unlink` int(11) DEFAULT '0',
  `opis` varchar(32) NOT NULL,
  `show_vk` set('0','1') NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `id_user` (`id_user`,`id_kont`),
  KEY `read` (`read`)
) ENGINE=MyISAM AUTO_INCREMENT=53320 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `mail_img`;

CREATE TABLE `mail_img` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_post` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `name` varchar(64) DEFAULT NULL,
  `size` int(11) NOT NULL,
  `filename` varchar(16) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `id_user` (`name`),
  KEY `id_post` (`id_post`)
) ENGINE=MyISAM AUTO_INCREMENT=3550 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `minichat`;

CREATE TABLE `minichat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_otvet` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(1024) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM AUTO_INCREMENT=7987 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `mod_dei_go`;

CREATE TABLE `mod_dei_go` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uid` int(11) NOT NULL,
  `name` varchar(150) NOT NULL,
  `go_uid` int(11) NOT NULL,
  `date` varchar(50) NOT NULL,
  `id_dei` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1222 DEFAULT CHARSET=cp1251;




DROP TABLE IF EXISTS `mod_dei_sp`;

CREATE TABLE `mod_dei_sp` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(150) NOT NULL,
  `pol_m` varchar(150) NOT NULL,
  `pol_w` varchar(150) NOT NULL,
  `price` int(11) NOT NULL,
  `img` varchar(150) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=49 DEFAULT CHARSET=cp1251;



DROP TABLE IF EXISTS `my_guests`;

CREATE TABLE `my_guests` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_ank` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `count` int(11) NOT NULL,
  `read` set('0','1') NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=10209 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `newonlyhelp`;

CREATE TABLE `newonlyhelp` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `time` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `msg` varchar(1000) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=22 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `notebook`;

CREATE TABLE `notebook` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0',
  `ntime` int(11) NOT NULL DEFAULT '0',
  `name` varchar(32) DEFAULT NULL,
  `msg` varchar(250) DEFAULT NULL,
  `vid` set('0','1') NOT NULL DEFAULT '0',
  `offon` set('0','1') NOT NULL DEFAULT '0',
  `klyuch` varchar(128) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=84 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `onstatus`;

CREATE TABLE `onstatus` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `admin` set('0','1') NOT NULL DEFAULT '0',
  `name` varchar(30) DEFAULT NULL,
  `cena` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `cena` (`cena`)
) ENGINE=MyISAM AUTO_INCREMENT=81 DEFAULT CHARSET=utf8;



DROP TABLE IF EXISTS `opsos`;

CREATE TABLE `opsos` (
  `min` bigint(11) DEFAULT NULL,
  `max` bigint(11) DEFAULT NULL,
  `opsos` varchar(64) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  KEY `min` (`min`,`max`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `otvet`;

CREATE TABLE `otvet` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `id_cat` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  `name` varchar(32) NOT NULL,
  `msg` varchar(1000) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=34 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `otvet_cat`;

CREATE TABLE `otvet_cat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `pos` int(11) NOT NULL DEFAULT '0',
  `name` varchar(32) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `otvet_post`;

CREATE TABLE `otvet_post` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `id_otvet` int(11) NOT NULL DEFAULT '0',
  `id_cat` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  `block` set('0','1') NOT NULL DEFAULT '0',
  `show` set('0','1') NOT NULL DEFAULT '0',
  `msg` varchar(1024) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=277 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `patch`;

CREATE TABLE `patch` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `position` enum('left','right') NOT NULL DEFAULT 'left',
  `name` varchar(32) NOT NULL,
  `active` set('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=26 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `photo_battle`;

CREATE TABLE `photo_battle` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `activ` set('0','1','2') NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  `id_user1` int(11) NOT NULL,
  `id_user2` int(11) NOT NULL,
  `id_user3` int(11) NOT NULL,
  `golos1` int(11) NOT NULL DEFAULT '0',
  `golos2` int(11) NOT NULL DEFAULT '0',
  `golos3` int(11) NOT NULL DEFAULT '0',
  `img1` varchar(11) NOT NULL,
  `img2` varchar(11) NOT NULL,
  `img3` varchar(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=34 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `photo_battle_golos`;

CREATE TABLE `photo_battle_golos` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `golos` int(11) NOT NULL DEFAULT '0',
  `id_user` int(11) NOT NULL,
  `id_battle` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=256 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `pianica`;

CREATE TABLE `pianica` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_prot` int(11) NOT NULL,
  `stav` int(11) DEFAULT '0',
  `hod` int(11) DEFAULT '0',
  `karta` varchar(3) DEFAULT NULL,
  `read` int(3) DEFAULT '0',
  `over_hod` int(11) DEFAULT NULL,
  `game_over` int(1) DEFAULT NULL,
  `status` int(1) DEFAULT '0',
  `koloda` varchar(20) DEFAULT 'default',
  `chat` int(20) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=89 DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `pianica_chat`;

CREATE TABLE `pianica_chat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `msg` varchar(512) DEFAULT NULL,
  `id_game` int(11) DEFAULT '0',
  `time` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=122 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `pianica_game`;

CREATE TABLE `pianica_game` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `karta` varchar(11) DEFAULT '0',
  `sila` int(11) DEFAULT '0',
  `on` int(1) DEFAULT '0',
  `time` int(12) DEFAULT NULL,
  `id_game` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=901 DEFAULT CHARSET=utf8;



DROP TABLE IF EXISTS `pianica_info`;

CREATE TABLE `pianica_info` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `bonus` int(11) DEFAULT '0',
  `loss` int(11) DEFAULT '0',
  `vins` int(11) DEFAULT '0',
  `count` int(11) DEFAULT '0',
  `rating` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=214 DEFAULT CHARSET=utf8;



DROP TABLE IF EXISTS `pianica_karty`;

CREATE TABLE `pianica_karty` (
  `name` varchar(4) DEFAULT NULL,
  `sila` int(3) DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `pravila`;

CREATE TABLE `pravila` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `post` int(11) NOT NULL,
  `name` varchar(30) DEFAULT NULL,
  `text` varchar(2000) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `post` (`post`)
) ENGINE=MyISAM AUTO_INCREMENT=21 DEFAULT CHARSET=utf8;



DROP TABLE IF EXISTS `present_dir`;

CREATE TABLE `present_dir` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(128) NOT NULL,
  `icon` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=18 DEFAULT CHARSET=cp1251;

INSERT INTO present_dir VALUES("2","Новогодние подарки","novgod.png");
INSERT INTO present_dir VALUES("3","Другие","drugie.png");
INSERT INTO present_dir VALUES("4","Для взрослых","fru.gif");
INSERT INTO present_dir VALUES("5","Антиподарки","anti.png");
INSERT INTO present_dir VALUES("6","Игрушки","gam.gif");
INSERT INTO present_dir VALUES("7","Стикеры","stik.png");
INSERT INTO present_dir VALUES("8","Напитки","napit.gif");
INSERT INTO present_dir VALUES("9","Техника","tex.gif");
INSERT INTO present_dir VALUES("10","Еда","frukt.png");
INSERT INTO present_dir VALUES("11","Открытки на 8-е марта","atk.png");
INSERT INTO present_dir VALUES("12","Открытки на 23-е февраля","23.gif");
INSERT INTO present_dir VALUES("13","Открытки","024.png");
INSERT INTO present_dir VALUES("14","Драгоценности","dreg.png");
INSERT INTO present_dir VALUES("15","Сувениры","suven.gif");
INSERT INTO present_dir VALUES("16","Цветы","cvet.png");



DROP TABLE IF EXISTS `present_give`;

CREATE TABLE `present_give` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_give` int(11) NOT NULL,
  `id_p` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `coment` varchar(150) NOT NULL,
  `pod` enum('0','1','2') NOT NULL DEFAULT '0',
  `cena` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1399 DEFAULT CHARSET=cp1251;




DROP TABLE IF EXISTS `present_list`;

CREATE TABLE `present_list` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_dir` int(11) NOT NULL,
  `name` varchar(128) NOT NULL,
  `prise` int(11) NOT NULL,
  `url` varchar(150) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=329 DEFAULT CHARSET=cp1251;

INSERT INTO present_list VALUES("1","16","Огромный букет","500","/present/podarki/1.jpg");
INSERT INTO present_list VALUES("2","16","Букетище!","300","/present/podarki/2.jpeg");
INSERT INTO present_list VALUES("3","16","Великолепный букет!","250","/present/podarki/3.jpeg");
INSERT INTO present_list VALUES("4","16","Букет","250","/present/podarki/4.gif");
INSERT INTO present_list VALUES("5","16","Букет","250","/present/podarki/5.jpg");
INSERT INTO present_list VALUES("6","16","Шикарный букет","250","/present/podarki/6.jpeg");
INSERT INTO present_list VALUES("22","15","бантик","120","/present/podarki/22.gif");
INSERT INTO present_list VALUES("41","10","вишенки","100","/present/podarki/41.gif");
INSERT INTO present_list VALUES("42","10","Тарелка с фруктами","80","/present/podarki/42.jpeg");
INSERT INTO present_list VALUES("43","10","Клубника","40","/present/podarki/43.jpeg");
INSERT INTO present_list VALUES("44","10","Киви","40","/present/podarki/44.jpeg");
INSERT INTO present_list VALUES("45","10","Груша","40","/present/podarki/45.jpeg");
INSERT INTO present_list VALUES("46","10","Виноград","40","/present/podarki/46.jpeg");
INSERT INTO present_list VALUES("47","10","Лимончик","30","/present/podarki/47.jpeg");
INSERT INTO present_list VALUES("48","10","Персик","30","/present/podarki/48.jpeg");
INSERT INTO present_list VALUES("49","10","Яблоко","20","/present/podarki/49.jpeg");
INSERT INTO present_list VALUES("50","14","Кольцо с большим бриллиантом","10000","/present/podarki/50.jpg");
INSERT INTO present_list VALUES("51","14","Золотое кольцо","4000","/present/podarki/51.jpg");
INSERT INTO present_list VALUES("52","14","Обручальное кольцо","3000","/present/podarki/52.jpg");
INSERT INTO present_list VALUES("53","14","Обручальное кольцо с камнем","3000","/present/podarki/53.jpg");
INSERT INTO present_list VALUES("54","14","Кольцо с камнем в форме сердца","3000","/present/podarki/54.jpg");
INSERT INTO present_list VALUES("55","14","серьги с жемчугом","2512","/present/podarki/55.jpg");
INSERT INTO present_list VALUES("56","14","серьги с брюликами","2500","/present/podarki/56.jpg");
INSERT INTO present_list VALUES("57","14","колье Капля","2500","/present/podarki/57.jpg");
INSERT INTO present_list VALUES("58","14","Часы с драгоценными камнями","2500","/present/podarki/58.jpg");
INSERT INTO present_list VALUES("59","14","Двойное кольцо","2450","/present/podarki/59.jpg");
INSERT INTO present_list VALUES("60","14","платиновое кольцо с брюликами","2100","/present/podarki/60.jpg");
INSERT INTO present_list VALUES("61","14","перстень золотой","2100","/present/podarki/61.jpg");
INSERT INTO present_list VALUES("62","14","перстень с ониксами","2000","/present/podarki/62.jpg");
INSERT INTO present_list VALUES("63","14","обручальные кольца","2199","/present/podarki/63.jpg");
INSERT INTO present_list VALUES("64","14","кольцо Сердце","2000","/present/podarki/64.jpg");
INSERT INTO present_list VALUES("65","14","кольцо с самоцветами","2000","/present/podarki/65.jpg");
INSERT INTO present_list VALUES("66","14","кольцо с крупным сапфиром","2000","/present/podarki/66.jpg");
INSERT INTO present_list VALUES("68","14","перстень с большим ониксом","1300","/present/podarki/68.jpg");
INSERT INTO present_list VALUES("69","14","Кольцо Изумрудный Глаз","1500","/present/podarki/69.jpg");
INSERT INTO present_list VALUES("70","14","Золотое кольцо","1500","/present/podarki/70.jpg");
INSERT INTO present_list VALUES("71","14","Перстень с бриллиантами","1500","/present/podarki/71.jpg");
INSERT INTO present_list VALUES("72","14","Алмаз","1500","/present/podarki/72.jpg");
INSERT INTO present_list VALUES("73","14","золотой кулон Капля","1500","/present/podarki/73.jpg");
INSERT INTO present_list VALUES("74","14","золотые серьги","1500","/present/podarki/74.jpg");
INSERT INTO present_list VALUES("75","14","кулон Сердце","1600","/present/podarki/75.jpg");
INSERT INTO present_list VALUES("76","14","Большое рубиновое сердце","1600","/present/podarki/76.jpg");
INSERT INTO present_list VALUES("77","14","кольцо Боярыня","1600","/present/podarki/77.jpg");
INSERT INTO present_list VALUES("78","14","Кольцо с сердем","1600","/present/podarki/78.jpg");
INSERT INTO present_list VALUES("79","14","Кольцо Королевский подарок","2000","/present/podarki/79.jpg");
INSERT INTO present_list VALUES("80","14","Яблоко с камешками","2000","/present/podarki/80.jpg");
INSERT INTO present_list VALUES("81","13","Открытка ко Дню Всех Влюбленных","100","/present/podarki/81.jpg");
INSERT INTO present_list VALUES("82","13","Открытка12","60","/present/podarki/82.jpg");
INSERT INTO present_list VALUES("83","13","Открытка10","50","/present/podarki/83.jpg");
INSERT INTO present_list VALUES("84","13","Открытка7","40","/present/podarki/84.jpg");
INSERT INTO present_list VALUES("85","13","Открытка5","30","/present/podarki/85.jpg");
INSERT INTO present_list VALUES("86","13","Открытка9","50","/present/podarki/86.jpg");
INSERT INTO present_list VALUES("87","2","шар на елке","30","/present/podarki/87.jpg");
INSERT INTO present_list VALUES("88","2","уютный домик","30","/present/podarki/88.gif");
INSERT INTO present_list VALUES("89","2","снежинка","30","/present/podarki/89.jpg");
INSERT INTO present_list VALUES("90","2","с новым 2012","30","/present/podarki/90.jpg");
INSERT INTO present_list VALUES("91","2","снегурочка с подарками","30","/present/podarki/91.gif");
INSERT INTO present_list VALUES("92","2","прикольный шар","30","/present/podarki/92.gif");
INSERT INTO present_list VALUES("93","2","подарочек","30","/present/podarki/93.gif");
INSERT INTO present_list VALUES("94","2","колокольчик","30","/present/podarki/94.gif");
INSERT INTO present_list VALUES("95","2","год дракона","30","/present/podarki/95.jpg");
INSERT INTO present_list VALUES("96","2","вау ! подарок","30","/present/podarki/96.gif");
INSERT INTO present_list VALUES("97","2","шапка деда мороза","30","/present/podarki/97.gif");
INSERT INTO present_list VALUES("98","2","Новогодняя елка","30","/present/podarki/98.gif");
INSERT INTO present_list VALUES("99","2","Новогодняя флешка","26","/present/podarki/99.jpeg");
INSERT INTO present_list VALUES("100","2","Шампанское и бокалы","15","/present/podarki/100.jpeg");
INSERT INTO present_list VALUES("101","9","Ноутбук","800","/present/podarki/101.jpg");
INSERT INTO present_list VALUES("102","9","Компьютер","500","/present/podarki/102.jpeg");
INSERT INTO present_list VALUES("103","9","Принтер","450","/present/podarki/103.jpg");
INSERT INTO present_list VALUES("104","9","Кофеварка","400","/present/podarki/104.jpg");
INSERT INTO present_list VALUES("105","9","NOKIA N8","400","/present/podarki/105.jpg");
INSERT INTO present_list VALUES("106","9","Телевизор","400","/present/podarki/106.jpg");
INSERT INTO present_list VALUES("107","9","Большие Наушники","350","/present/podarki/107.jpg");
INSERT INTO present_list VALUES("108","9","Микроволновка","400","/present/podarki/108.jpeg");
INSERT INTO present_list VALUES("109","9","Холодильник","300","/present/podarki/109.jpeg");
INSERT INTO present_list VALUES("111","9","Портативный Аудио Плеер","200","/present/podarki/111.jpg");
INSERT INTO present_list VALUES("112","9","Фен","151","/present/podarki/112.jpg");
INSERT INTO present_list VALUES("113","9","Утюг","100","/present/podarki/113.jpeg");
INSERT INTO present_list VALUES("114","9","Микрофон","100","/present/podarki/114.jpg");
INSERT INTO present_list VALUES("115","12","Открытка на 23-е февраля","60","/present/podarki/115.jpeg");
INSERT INTO present_list VALUES("116","12","Открытка на 23-е февраля","50","/present/podarki/116.jpeg");
INSERT INTO present_list VALUES("117","12","Открытка на 23-е февраля","50","/present/podarki/117.jpeg");
INSERT INTO present_list VALUES("118","12","Открытка на 23-е февраля","30","/present/podarki/118.jpeg");
INSERT INTO present_list VALUES("119","12","Открытка на 23-е февраля","30","/present/podarki/119.jpeg");
INSERT INTO present_list VALUES("120","12","Открытка на 23-е февраля","30","/present/podarki/120.jpeg");
INSERT INTO present_list VALUES("121","12","Открытка на 23-е февраля","30","/present/podarki/121.jpeg");
INSERT INTO present_list VALUES("122","12","Открытка на 23-е февраля","30","/present/podarki/122.jpeg");
INSERT INTO present_list VALUES("123","12","Открытка на 23-е февраля","30","/present/podarki/123.jpeg");
INSERT INTO present_list VALUES("124","12","Открытка на 23-е февраля","25","/present/podarki/124.jpeg");
INSERT INTO present_list VALUES("125","11","Открытка на 8-е Марта!","80","/present/podarki/125.jpg");
INSERT INTO present_list VALUES("126","11","Открытка на 8-е Марта!","70","/present/podarki/126.jpg");
INSERT INTO present_list VALUES("127","11","Открытка на 8-е Марта!","70","/present/podarki/127.jpg");
INSERT INTO present_list VALUES("128","11","Открытка на 8-е Марта!","50","/present/podarki/128.jpg");
INSERT INTO present_list VALUES("129","11","Открытка на 8-е Марта!","50","/present/podarki/129.jpg");
INSERT INTO present_list VALUES("130","11","Открытка на 8-е Марта!","50","/present/podarki/130.jpg");
INSERT INTO present_list VALUES("131","11","Открытка на 8-е Марта!","50","/present/podarki/131.jpg");
INSERT INTO present_list VALUES("132","11","Открытка на 8-е Марта!","40","/present/podarki/132.jpg");
INSERT INTO present_list VALUES("133","11","Открытка на 8-е Марта!","40","/present/podarki/133.jpg");
INSERT INTO present_list VALUES("134","11","Открытка на 8-е Марта!","25","/present/podarki/134.jpg");
INSERT INTO present_list VALUES("135","8","Бутылочка Виски","600","/present/podarki/135.jpg");
INSERT INTO present_list VALUES("136","8","Абсент","500","/present/podarki/136.jpeg");
INSERT INTO present_list VALUES("137","8","Красное сухое вино","400","/present/podarki/137.jpeg");
INSERT INTO present_list VALUES("138","8","Французский коньяк","350","/present/podarki/138.jpeg");
INSERT INTO present_list VALUES("139","8","Бурбон","250","/present/podarki/139.jpeg");
INSERT INTO present_list VALUES("140","8","Текила","250","/present/podarki/140.jpeg");
INSERT INTO present_list VALUES("141","8","Текила 1","200","/present/podarki/141.jpeg");
INSERT INTO present_list VALUES("142","8","Немецкое пиво","100","/present/podarki/142.jpeg");
INSERT INTO present_list VALUES("143","8","Мягкая водочка","120","/present/podarki/143.jpeg");
INSERT INTO present_list VALUES("144","8","Водка","100","/present/podarki/144.jpeg");
INSERT INTO present_list VALUES("145","8","Шампанское","60","/present/podarki/145.jpeg");
INSERT INTO present_list VALUES("146","8","Шампанское","50","/present/podarki/146.jpeg");
INSERT INTO present_list VALUES("147","8","чай с медом","50","/present/podarki/147.jpg");
INSERT INTO present_list VALUES("148","8","чай с медом","50","/present/podarki/148.jpg");
INSERT INTO present_list VALUES("149","8","чай с лимоном","50","/present/podarki/149.jpg");
INSERT INTO present_list VALUES("150","8","чай с корицей и мятой","50","/present/podarki/150.jpg");
INSERT INTO present_list VALUES("151","8","холодный чай","50","/present/podarki/151.jpg");
INSERT INTO present_list VALUES("152","8","улун","50","/present/podarki/152.jpg");
INSERT INTO present_list VALUES("153","8","Мате","50","/present/podarki/153.jpg");
INSERT INTO present_list VALUES("154","8","каркаде","50","/present/podarki/154.jpg");
INSERT INTO present_list VALUES("155","8","белый чай","50","/present/podarki/155.jpg");
INSERT INTO present_list VALUES("156","8","Burn","40","/present/podarki/156.jpeg");
INSERT INTO present_list VALUES("157","8","Бокал пива","40","/present/podarki/157.jpeg");
INSERT INTO present_list VALUES("158","8","Капучино","35","/present/podarki/158.jpeg");
INSERT INTO present_list VALUES("159","8","Кока-Кола","40","/present/podarki/159.jpeg");
INSERT INTO present_list VALUES("160","8","Пиво","30","/present/podarki/160.jpeg");
INSERT INTO present_list VALUES("161","8","Клубничный коктель","25","/present/podarki/161.jpeg");
INSERT INTO present_list VALUES("162","8","Коктель","25","/present/podarki/162.jpeg");
INSERT INTO present_list VALUES("163","8","Апельсиновый сок","25","/present/podarki/163.jpeg");
INSERT INTO present_list VALUES("164","8","Кофе","25","/present/podarki/164.jpeg");
INSERT INTO present_list VALUES("165","7","Стикер","50","/present/podarki/165.jpg");
INSERT INTO present_list VALUES("166","7","Стикер","50","/present/podarki/166.jpg");
INSERT INTO present_list VALUES("167","7","Стикер","50","/present/podarki/167.jpg");
INSERT INTO present_list VALUES("168","7","Стикер","50","/present/podarki/168.jpg");
INSERT INTO present_list VALUES("169","7","Стикер","50","/present/podarki/169.jpg");
INSERT INTO present_list VALUES("170","7","Стикер","50","/present/podarki/170.jpg");
INSERT INTO present_list VALUES("171","7","Стикер","50","/present/podarki/171.jpg");
INSERT INTO present_list VALUES("172","7","Стикер","50","/present/podarki/172.jpg");
INSERT INTO present_list VALUES("173","7","Стикер","50","/present/podarki/173.jpg");
INSERT INTO present_list VALUES("174","7","Стикер","50","/present/podarki/174.jpg");
INSERT INTO present_list VALUES("175","7","Стикер","50","/present/podarki/175.jpg");
INSERT INTO present_list VALUES("176","7","Стикер","50","/present/podarki/176.jpg");
INSERT INTO present_list VALUES("177","7","Стикер","50","/present/podarki/177.jpg");
INSERT INTO present_list VALUES("178","7","Стикер","50","/present/podarki/178.jpg");
INSERT INTO present_list VALUES("179","7","Стикер","50","/present/podarki/179.jpg");
INSERT INTO present_list VALUES("180","7","Стикер","50","/present/podarki/180.jpeg");
INSERT INTO present_list VALUES("181","7","Стикер","45","/present/podarki/181.jpeg");
INSERT INTO present_list VALUES("182","7","Стикер","50","/present/podarki/182.jpeg");
INSERT INTO present_list VALUES("183","7","Стикер","50","/present/podarki/183.jpeg");
INSERT INTO present_list VALUES("184","7","Стикер","50","/present/podarki/184.jpeg");
INSERT INTO present_list VALUES("185","7","Стикер","50","/present/podarki/185.jpeg");
INSERT INTO present_list VALUES("186","7","Стикер","50","/present/podarki/186.jpeg");
INSERT INTO present_list VALUES("187","7","Стикер","50","/present/podarki/187.jpeg");
INSERT INTO present_list VALUES("188","7","Стикер","50","/present/podarki/188.jpeg");
INSERT INTO present_list VALUES("189","7","Стикер","50","/present/podarki/189.jpg");
INSERT INTO present_list VALUES("190","7","Стикер","50","/present/podarki/190.jpeg");
INSERT INTO present_list VALUES("191","7","Стикер","45","/present/podarki/191.jpeg");
INSERT INTO present_list VALUES("192","7","Стикер","50","/present/podarki/192.jpeg");
INSERT INTO present_list VALUES("193","7","Стикер","40","/present/podarki/193.jpeg");
INSERT INTO present_list VALUES("194","7","Стикер","50","/present/podarki/194.jpeg");
INSERT INTO present_list VALUES("195","7","Стикер","50","/present/podarki/195.jpeg");
INSERT INTO present_list VALUES("196","3","Золото","800","/present/podarki/196.jpeg");
INSERT INTO present_list VALUES("197","3","Гитара","300","/present/podarki/197.jpeg");
INSERT INTO present_list VALUES("198","3","Монетки на проезд","258","/present/podarki/198.jpeg");
INSERT INTO present_list VALUES("199","3","Очки","150","/present/podarki/199.jpeg");
INSERT INTO present_list VALUES("200","3","Просто подарок!","150","/present/podarki/200.jpeg");
INSERT INTO present_list VALUES("201","3","Медаль","110","/present/podarki/201.jpeg");
INSERT INTO present_list VALUES("202","3","Корона","100","/present/podarki/202.jpeg");
INSERT INTO present_list VALUES("203","3","Бритва","100","/present/podarki/203.jpeg");
INSERT INTO present_list VALUES("204","3","Скальпель","100","/present/podarki/204.jpeg");
INSERT INTO present_list VALUES("205","3","Романтическая свечка","100","/present/podarki/205.jpeg");
INSERT INTO present_list VALUES("206","3","Попкорн","100","/present/podarki/206.jpeg");
INSERT INTO present_list VALUES("207","3","Бутылек","80","/present/podarki/207.jpeg");
INSERT INTO present_list VALUES("208","3","Шуруповерт","80","/present/podarki/208.jpeg");
INSERT INTO present_list VALUES("209","3","Значок","80","/present/podarki/209.jpeg");
INSERT INTO present_list VALUES("210","3","Штанга","70","/present/podarki/210.jpeg");
INSERT INTO present_list VALUES("211","3","ХЗ","50","/present/podarki/211.jpeg");
INSERT INTO present_list VALUES("212","3","Кеды","50","/present/podarki/212.jpg");
INSERT INTO present_list VALUES("213","3","Коляска","50","/present/podarki/213.jpg");
INSERT INTO present_list VALUES("214","3","АК-47","100","/present/podarki/214.jpg");
INSERT INTO present_list VALUES("215","3","Барабанная установка","50","/present/podarki/215.jpg");
INSERT INTO present_list VALUES("216","3","Роликовые коньки","50","/present/podarki/216.jpg");
INSERT INTO present_list VALUES("217","3","Трусы","50","/present/podarki/217.jpg");
INSERT INTO present_list VALUES("218","3","Набор нижнего белья","50","/present/podarki/218.jpg");
INSERT INTO present_list VALUES("219","3","Соленые огурцы","50","/present/podarki/219.jpg");
INSERT INTO present_list VALUES("220","3","Картофель Фри","60","/present/podarki/220.jpg");
INSERT INTO present_list VALUES("221","3","Колбаса","50","/present/podarki/221.jpg");
INSERT INTO present_list VALUES("222","3","Флэшка","60","/present/podarki/222.jpeg");
INSERT INTO present_list VALUES("223","3","Туалетная бумага","25","/present/podarki/223.jpeg");
INSERT INTO present_list VALUES("224","3","Бита","50","/present/podarki/224.jpeg");
INSERT INTO present_list VALUES("225","3","Аптечка","50","/present/podarki/225.jpeg");
INSERT INTO present_list VALUES("226","3","Диски","50","/present/podarki/226.jpeg");
INSERT INTO present_list VALUES("227","4","набор вибростимуляторов","1000","/present/podarki/227.jpg");
INSERT INTO present_list VALUES("228","4","гелевый вибростимулятор","1000","/present/podarki/228.jpg");
INSERT INTO present_list VALUES("229","4","труселя кожаные","800","/present/podarki/229.jpg");
INSERT INTO present_list VALUES("230","4","пупырчатыйнабор вибростимуляторов","600","/present/podarki/230.jpg");
INSERT INTO present_list VALUES("231","4","красный ошейник на цепочке","800","/present/podarki/231.jpg");
INSERT INTO present_list VALUES("232","4","штучка с язычком","800","/present/podarki/232.jpg");
INSERT INTO present_list VALUES("233","4","подвеска на сосок)","666","/present/podarki/233.jpg");
INSERT INTO present_list VALUES("234","4","подвеска на пупок","600","/present/podarki/234.jpg");
INSERT INTO present_list VALUES("235","4","подвеска на грудь","600","/present/podarki/235.jpg");
INSERT INTO present_list VALUES("236","4","красные меховые наручники","550","/present/podarki/236.jpg");
INSERT INTO present_list VALUES("237","4","свеча с аромадизиаками","500","/present/podarki/237.jpg");
INSERT INTO present_list VALUES("238","4","набор интимных подвесок","500","/present/podarki/238.jpg");
INSERT INTO present_list VALUES("239","4","красный кляп","500","/present/podarki/239.jpg");
INSERT INTO present_list VALUES("240","4","красная повязка-очки","500","/present/podarki/240.jpg");
INSERT INTO present_list VALUES("241","4","набор чертоффки","500","/present/podarki/241.jpg");
INSERT INTO present_list VALUES("242","4","набор интимных шариков Жемчужина","500","/present/podarki/242.jpg");
INSERT INTO present_list VALUES("243","4","красная плеть с интересной рукоятью","400","/present/podarki/243.jpg");
INSERT INTO present_list VALUES("244","4","готишный ошейник","400","/present/podarki/244.jpg");
INSERT INTO present_list VALUES("245","4","плеть с интересной рукоятью","350","/present/podarki/245.jpg");
INSERT INTO present_list VALUES("246","4","интересные шарики)","300","/present/podarki/246.jpg");
INSERT INTO present_list VALUES("247","4","одеколон с феромонами","300","/present/podarki/247.jpg");
INSERT INTO present_list VALUES("248","4","духи с феромонами фруктовые","300","/present/podarki/248.jpg");
INSERT INTO present_list VALUES("249","4","духи с феромонами Клубничка","300","/present/podarki/249.jpg");
INSERT INTO present_list VALUES("250","4","Упаковка презервативов","250","/present/podarki/250.jpg");
INSERT INTO present_list VALUES("251","4","Вибровагина","300","/present/podarki/251.jpg");
INSERT INTO present_list VALUES("252","4","Баночка вазелина","200","/present/podarki/252.jpg");
INSERT INTO present_list VALUES("253","4","Вибростимулятор","260","/present/podarki/253.jpg");
INSERT INTO present_list VALUES("259","16","Романтический букет","550","/present/podarki/259.gif");
INSERT INTO present_list VALUES("260","16","разноцветные розочки","500","/present/podarki/260.gif");
INSERT INTO present_list VALUES("261","16","Букет роз","780","/present/podarki/261.gif");
INSERT INTO present_list VALUES("262","9","Розовый Apple","1500","/present/podarki/262.gif");
INSERT INTO present_list VALUES("263","16","Цветок","100","/present/podarki/263.jpg");
INSERT INTO present_list VALUES("264","2","","50","/present/podarki/264.png");
INSERT INTO present_list VALUES("265","2","","60","/present/podarki/265.png");
INSERT INTO present_list VALUES("266","2","","50","/present/podarki/266.png");
INSERT INTO present_list VALUES("267","2","","50","/present/podarki/267.png");
INSERT INTO present_list VALUES("268","2","","70","/present/podarki/268.png");
INSERT INTO present_list VALUES("269","2","","50","/present/podarki/269.png");
INSERT INTO present_list VALUES("270","6","","100","/present/podarki/270.png");
INSERT INTO present_list VALUES("271","6","","100","/present/podarki/271.png");
INSERT INTO present_list VALUES("272","6","","100","/present/podarki/272.png");
INSERT INTO present_list VALUES("273","6","","100","/present/podarki/273.png");
INSERT INTO present_list VALUES("274","6","","100","/present/podarki/274.png");
INSERT INTO present_list VALUES("275","6","","100","/present/podarki/275.png");
INSERT INTO present_list VALUES("276","2","","100","/present/podarki/276.png");
INSERT INTO present_list VALUES("277","16","","100","/present/podarki/277.png");
INSERT INTO present_list VALUES("278","16","","150","/present/podarki/278.png");
INSERT INTO present_list VALUES("279","16","","150","/present/podarki/279.png");
INSERT INTO present_list VALUES("280","16","","200","/present/podarki/280.png");
INSERT INTO present_list VALUES("281","16","","200","/present/podarki/281.png");
INSERT INTO present_list VALUES("282","16","","200","/present/podarki/282.png");
INSERT INTO present_list VALUES("283","2","","150","/present/podarki/283.png");
INSERT INTO present_list VALUES("284","2","","150","/present/podarki/284.png");
INSERT INTO present_list VALUES("285","2","","100","/present/podarki/285.png");
INSERT INTO present_list VALUES("286","2","","100","/present/podarki/286.png");
INSERT INTO present_list VALUES("287","2","","150","/present/podarki/287.png");
INSERT INTO present_list VALUES("288","2","","150","/present/podarki/288.png");
INSERT INTO present_list VALUES("290","10","","150","/present/podarki/290.png");
INSERT INTO present_list VALUES("291","16","","200","/present/podarki/291.png");
INSERT INTO present_list VALUES("292","15","","80","/present/podarki/292.png");
INSERT INTO present_list VALUES("293","15","","50","/present/podarki/293.png");
INSERT INTO present_list VALUES("294","3","","150","/present/podarki/294.png");
INSERT INTO present_list VALUES("295","3","","50","/present/podarki/295.png");
INSERT INTO present_list VALUES("296","3","","150","/present/podarki/296.png");
INSERT INTO present_list VALUES("297","3","","150","/present/podarki/297.png");
INSERT INTO present_list VALUES("298","16","","100","/present/podarki/298.png");
INSERT INTO present_list VALUES("299","16","","200","/present/podarki/299.png");
INSERT INTO present_list VALUES("300","16","","150","/present/podarki/300.png");
INSERT INTO present_list VALUES("301","16","","250","/present/podarki/301.png");
INSERT INTO present_list VALUES("302","16","","200","/present/podarki/302.png");
INSERT INTO present_list VALUES("303","16","","250","/present/podarki/303.png");
INSERT INTO present_list VALUES("304","16","","300","/present/podarki/304.png");
INSERT INTO present_list VALUES("305","16","","200","/present/podarki/305.png");
INSERT INTO present_list VALUES("306","16","","250","/present/podarki/306.png");
INSERT INTO present_list VALUES("307","16","","200","/present/podarki/307.png");
INSERT INTO present_list VALUES("308","16","","250","/present/podarki/308.png");
INSERT INTO present_list VALUES("309","16","","250","/present/podarki/309.png");
INSERT INTO present_list VALUES("310","16","","200","/present/podarki/310.png");
INSERT INTO present_list VALUES("311","16","","300","/present/podarki/311.png");
INSERT INTO present_list VALUES("312","16","","300","/present/podarki/312.png");
INSERT INTO present_list VALUES("313","16","","350","/present/podarki/313.png");
INSERT INTO present_list VALUES("314","16","","250","/present/podarki/314.png");
INSERT INTO present_list VALUES("315","16","","250","/present/podarki/315.png");
INSERT INTO present_list VALUES("316","16","","250","/present/podarki/316.png");
INSERT INTO present_list VALUES("317","16","","200","/present/podarki/317.jpg");
INSERT INTO present_list VALUES("318","10","","150","/present/podarki/318.jpg");
INSERT INTO present_list VALUES("319","10","","150","/present/podarki/319.jpg");
INSERT INTO present_list VALUES("320","10","","200","/present/podarki/320.jpg");
INSERT INTO present_list VALUES("321","6","","150","/present/podarki/321.jpg");
INSERT INTO present_list VALUES("322","6","","180","/present/podarki/322.jpg");
INSERT INTO present_list VALUES("323","15","","50","/present/podarki/323.jpg");
INSERT INTO present_list VALUES("324","14","","500","/present/podarki/324.jpg");
INSERT INTO present_list VALUES("325","3","","100","/present/podarki/325.jpg");
INSERT INTO present_list VALUES("326","14","","900","/present/podarki/326.jpg");
INSERT INTO present_list VALUES("327","7","","70","/present/podarki/327.jpg");
INSERT INTO present_list VALUES("328","7","","80","/present/podarki/328.jpg");



DROP TABLE IF EXISTS `private`;

CREATE TABLE `private` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  `votes` set('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM AUTO_INCREMENT=1320 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `private_vote`;

CREATE TABLE `private_vote` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_post` int(11) NOT NULL,
  `id_var` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=55 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `private_votes`;

CREATE TABLE `private_votes` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_post` int(11) NOT NULL,
  `num` int(11) NOT NULL,
  `var` varchar(32) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `num` (`num`)
) ENGINE=MyISAM AUTO_INCREMENT=46 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `raitings`;

CREATE TABLE `raitings` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `udacha` int(11) NOT NULL,
  `udacha_sum` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2064 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `rank`;

CREATE TABLE `rank` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `ot_id` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `time_to` int(11) NOT NULL,
  `id_rank` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=24 DEFAULT CHARSET=cp1251;



DROP TABLE IF EXISTS `rank_list`;

CREATE TABLE `rank_list` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `cena` int(11) NOT NULL,
  `cena_add` int(11) NOT NULL,
  `group_access` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=53 DEFAULT CHARSET=cp1251;

DROP TABLE IF EXISTS `reg_mail`;

CREATE TABLE `reg_mail` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `mail` varchar(64) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `mail` (`mail`),
  KEY `id_user` (`id_user`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `rekl`;

CREATE TABLE `rekl` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(32) NOT NULL,
  `img` varchar(64) NOT NULL,
  `link` varchar(64) NOT NULL,
  `time_last` int(11) NOT NULL,
  `sel` set('1','2','3','4') NOT NULL DEFAULT '1',
  `count` int(11) NOT NULL DEFAULT '0',
  `dop_str` set('0','1') NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `sel` (`sel`),
  KEY `time_last` (`time_last`)
) ENGINE=MyISAM AUTO_INCREMENT=23 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `ruler`;

CREATE TABLE `ruler` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=127 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `shared_zone`;

CREATE TABLE `shared_zone` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `dir` enum('0','1') DEFAULT '0',
  `time` int(11) DEFAULT NULL,
  `mother` int(11) DEFAULT NULL,
  `name` varchar(500) NOT NULL,
  `id_my_file` int(11) DEFAULT NULL,
  `counter` varchar(1000) NOT NULL,
  `type` enum('file','foto') DEFAULT 'file',
  `id_user` int(11) DEFAULT NULL,
  `dl` int(11) DEFAULT '0',
  `pos` int(11) DEFAULT '0',
  `id_soo` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=405 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `sivor`;

CREATE TABLE `sivor` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(1500) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=202 DEFAULT CHARSET=utf8;



DROP TABLE IF EXISTS `sivor_user`;

CREATE TABLE `sivor_user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_ank` int(11) NOT NULL,
  `name` varchar(1500) DEFAULT NULL,
  `golos` int(11) NOT NULL,
  `win` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1879 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `smiles_dir`;

CREATE TABLE `smiles_dir` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(30) DEFAULT 'NULL',
  `pos` int(11) DEFAULT '0',
  `level` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=25 DEFAULT CHARSET=utf8;

INSERT INTO smiles_dir VALUES("2","Быстрые","2","0");
INSERT INTO smiles_dir VALUES("3","Действия","3","0");
INSERT INTO smiles_dir VALUES("4","Животные","4","0");
INSERT INTO smiles_dir VALUES("5","Добро/Зло","5","0");
INSERT INTO smiles_dir VALUES("6","Драки/Оружие","6","0");
INSERT INTO smiles_dir VALUES("7","Еда/Алкоголь","7","0");
INSERT INTO smiles_dir VALUES("8","Дурдом","8","0");
INSERT INTO smiles_dir VALUES("9","Эмоции","9","0");
INSERT INTO smiles_dir VALUES("10","Жесты","10","0");
INSERT INTO smiles_dir VALUES("11","Любовь","11","0");
INSERT INTO smiles_dir VALUES("12","Музыка","12","0");
INSERT INTO smiles_dir VALUES("13","Надписи","13","0");
INSERT INTO smiles_dir VALUES("14","Персонажи","14","0");
INSERT INTO smiles_dir VALUES("15","Праздники","15","0");
INSERT INTO smiles_dir VALUES("16","Техника","16","0");
INSERT INTO smiles_dir VALUES("17","Значки","17","0");
INSERT INTO smiles_dir VALUES("18","Цветы","18","0");
INSERT INTO smiles_dir VALUES("19","Спорт","19","0");
INSERT INTO smiles_dir VALUES("20","Печати падонков","20","0");
INSERT INTO smiles_dir VALUES("21","Новогодние","0","0");
INSERT INTO smiles_dir VALUES("22","Зима","1","0");
INSERT INTO smiles_dir VALUES("23","3D смайлы","1","0");
INSERT INTO smiles_dir VALUES("24","не скучай","11","4");



DROP TABLE IF EXISTS `smiles_spis`;

CREATE TABLE `smiles_spis` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(11) NOT NULL,
  `id_dir` int(50) NOT NULL,
  `sim` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=563 DEFAULT CHARSET=utf8;

INSERT INTO smiles_spis VALUES("5","lips","2",":-*");
INSERT INTO smiles_spis VALUES("6","tongue","2",":-p");
INSERT INTO smiles_spis VALUES("7","dovolen","2",":]]");
INSERT INTO smiles_spis VALUES("8","biggrin","2",":-D");
INSERT INTO smiles_spis VALUES("9","biggrin2","2","=))");
INSERT INTO smiles_spis VALUES("10","hm","2",":-/");
INSERT INTO smiles_spis VALUES("11","smile","2",":-)");
INSERT INTO smiles_spis VALUES("12","sad","2",":-(");
INSERT INTO smiles_spis VALUES("13","poh","2","8-)");
INSERT INTO smiles_spis VALUES("14","wink","2",";-)");
INSERT INTO smiles_spis VALUES("15","eqr","2","=]");
INSERT INTO smiles_spis VALUES("16","dance","3",".дансе.");
INSERT INTO smiles_spis VALUES("17","binok","3",".бинок.");
INSERT INTO smiles_spis VALUES("18","bolen","3",".болен.");
INSERT INTO smiles_spis VALUES("19","chit","3",".чит.");
INSERT INTO smiles_spis VALUES("20","chit2","3",".чит2.");
INSERT INTO smiles_spis VALUES("21","chit3","3",".чит3.");
INSERT INTO smiles_spis VALUES("22","dozhd","3",".дожд.");
INSERT INTO smiles_spis VALUES("23","draznilka","3",".дразнилка.");
INSERT INTO smiles_spis VALUES("24","druzhba","3",".дружба.");
INSERT INTO smiles_spis VALUES("25","duw","3",".душ.");
INSERT INTO smiles_spis VALUES("26","edu","3",".еду.");
INSERT INTO smiles_spis VALUES("27","pistoleta2","6",".пистолета2.");
INSERT INTO smiles_spis VALUES("28","fotograf","3",".фотограф.");
INSERT INTO smiles_spis VALUES("29","hudozh","3",".худож.");
INSERT INTO smiles_spis VALUES("30","igra","3",".игра.");
INSERT INTO smiles_spis VALUES("31","igra2","3",".игра2.");
INSERT INTO smiles_spis VALUES("32","karty","3",".карты.");
INSERT INTO smiles_spis VALUES("33","kompolom","3",".комполом.");
INSERT INTO smiles_spis VALUES("34","atata","6",".атата.");
INSERT INTO smiles_spis VALUES("35","draka","6",".драка.");
INSERT INTO smiles_spis VALUES("36","vinsent","6",".мафиози.");
INSERT INTO smiles_spis VALUES("37","zakosu","6",".закосу.");
INSERT INTO smiles_spis VALUES("38","vis","6",".вис.");
INSERT INTO smiles_spis VALUES("39","vis2","6",".вис2.");
INSERT INTO smiles_spis VALUES("40","","0","");
INSERT INTO smiles_spis VALUES("41","kovyr2","3",".ковыр2.");
INSERT INTO smiles_spis VALUES("42","krug","3",".круг.");
INSERT INTO smiles_spis VALUES("43","kuku","3",".куку.");
INSERT INTO smiles_spis VALUES("44","kuku2","3",".куку2.");
INSERT INTO smiles_spis VALUES("45","kur","3",".кур.");
INSERT INTO smiles_spis VALUES("46","lak","3",".лак.");
INSERT INTO smiles_spis VALUES("47","mob","3",".моб.");
INSERT INTO smiles_spis VALUES("49","night","3",".ноч.");
INSERT INTO smiles_spis VALUES("50","","0","");
INSERT INTO smiles_spis VALUES("51","piosmok","3",".пиосмок.");
INSERT INTO smiles_spis VALUES("52","spicy","3",".спицы.");
INSERT INTO smiles_spis VALUES("53","tomat","3",".томат.");
INSERT INTO smiles_spis VALUES("54","zasyp","3",".засып.");
INSERT INTO smiles_spis VALUES("55","zawtoroj","3",".зашторой.");
INSERT INTO smiles_spis VALUES("56","zerkalo","3","зеркало.");
INSERT INTO smiles_spis VALUES("57","zerkalo2","3",".зеркало2.");
INSERT INTO smiles_spis VALUES("58","zevaet","3",".зевает.");
INSERT INTO smiles_spis VALUES("59","zubch","3",".зубч.");
INSERT INTO smiles_spis VALUES("60","zvezdy","3",".звезды.");
INSERT INTO smiles_spis VALUES("61","kofe","3",".кофе.");
INSERT INTO smiles_spis VALUES("62","kach","3",".качаюсь.");
INSERT INTO smiles_spis VALUES("63","strela","3",".стрела.");
INSERT INTO smiles_spis VALUES("64","ubi","3",".самоубица.");
INSERT INTO smiles_spis VALUES("65","gud","3",".пляж.");
INSERT INTO smiles_spis VALUES("66","jazyk","3",".язык.");
INSERT INTO smiles_spis VALUES("67","koldun","3",".колдун.");
INSERT INTO smiles_spis VALUES("68","botan","3",".ботан.");
INSERT INTO smiles_spis VALUES("69","truby","3",".трубы.");
INSERT INTO smiles_spis VALUES("70","poves","3",".повесился.");
INSERT INTO smiles_spis VALUES("71","drel","3",".дрель.");
INSERT INTO smiles_spis VALUES("72","sleep","3",".сплю.");
INSERT INTO smiles_spis VALUES("73","hrjas","6",".хрясь.");
INSERT INTO smiles_spis VALUES("74","akula","4",".акула.");
INSERT INTO smiles_spis VALUES("75","chervyak","4",".червяк.");
INSERT INTO smiles_spis VALUES("76","cyplenok","4",".цыпленок.");
INSERT INTO smiles_spis VALUES("77","kisa","4",".киса.");
INSERT INTO smiles_spis VALUES("78","korova","4",".корова.");
INSERT INTO smiles_spis VALUES("79","kot","4",".кот.");
INSERT INTO smiles_spis VALUES("80","krolik","4",".кролик.");
INSERT INTO smiles_spis VALUES("81","morkovka","4",".морковка.");
INSERT INTO smiles_spis VALUES("82","maus","4",".мышка.");
INSERT INTO smiles_spis VALUES("83","pauk","4",".паук.");
INSERT INTO smiles_spis VALUES("84","pingvenok","4",".пингвин.");
INSERT INTO smiles_spis VALUES("85","","0","");
INSERT INTO smiles_spis VALUES("86","rybka","4",".рыбка.");
INSERT INTO smiles_spis VALUES("87","rybka2","4",".рыбка2.");
INSERT INTO smiles_spis VALUES("88","slon","4",".слон.");
INSERT INTO smiles_spis VALUES("89","slonik","4",".слоник.");
INSERT INTO smiles_spis VALUES("90","sobaka","4",".собака.");
INSERT INTO smiles_spis VALUES("91","ulitka","4",".улитка.");
INSERT INTO smiles_spis VALUES("92","zhaba","4",".жаба.");
INSERT INTO smiles_spis VALUES("93","zhuk","4",".жук.");
INSERT INTO smiles_spis VALUES("94","angel","5",".ангел.");
INSERT INTO smiles_spis VALUES("95","angel2","5",".ангел2.");
INSERT INTO smiles_spis VALUES("96","cherep","5",".череп.");
INSERT INTO smiles_spis VALUES("97","devil","5",".девил.");
INSERT INTO smiles_spis VALUES("98","ispug","5",".испуг.");
INSERT INTO smiles_spis VALUES("99","mertvec","5",".мертвец.");
INSERT INTO smiles_spis VALUES("100","molitva","5",".молитва.");
INSERT INTO smiles_spis VALUES("101","neangel","5",".неангел.");
INSERT INTO smiles_spis VALUES("102","skosoj","5",".скосой.");
INSERT INTO smiles_spis VALUES("103","vampir","5",".вампир.");
INSERT INTO smiles_spis VALUES("104","vedqma","5",".ведма.");
INSERT INTO smiles_spis VALUES("105","2pistoleta","6",".2пистолета.");
INSERT INTO smiles_spis VALUES("106","asasin","6",".асасин.");
INSERT INTO smiles_spis VALUES("107","bomba","6",".бомба.");
INSERT INTO smiles_spis VALUES("108","granatomet","6",".гранатомет.");
INSERT INTO smiles_spis VALUES("109","lowadka","6",".лошадка.");
INSERT INTO smiles_spis VALUES("110","bomba","6",".бомба.");
INSERT INTO smiles_spis VALUES("111","nozh","6",".нож.");
INSERT INTO smiles_spis VALUES("112","orc","6",".орк.");
INSERT INTO smiles_spis VALUES("113","palach","6",".палач.");
INSERT INTO smiles_spis VALUES("114","paladin","6",".паладин.");
INSERT INTO smiles_spis VALUES("115","popope","6",".попопе.");
INSERT INTO smiles_spis VALUES("116","puwki2","6",".пушки.");
INSERT INTO smiles_spis VALUES("117","russoldat","6",".руссолдат.");
INSERT INTO smiles_spis VALUES("118","star","6",".стар.");
INSERT INTO smiles_spis VALUES("119","strelok","6",".стрелок.");
INSERT INTO smiles_spis VALUES("120","varvar","6",".варвар.");
INSERT INTO smiles_spis VALUES("121","nakazan","6",".наказан.");
INSERT INTO smiles_spis VALUES("122","vglaz","6",".вглаз.");
INSERT INTO smiles_spis VALUES("123","viselica","6",".виселица.");
INSERT INTO smiles_spis VALUES("124","benzopila","6",".бензопила.");
INSERT INTO smiles_spis VALUES("125","bita","6",".бита.");
INSERT INTO smiles_spis VALUES("126","molotkom","6",".молотком.");
INSERT INTO smiles_spis VALUES("127","karate","6",".каратэ.");
INSERT INTO smiles_spis VALUES("128","pogolove","6",".поголове.");
INSERT INTO smiles_spis VALUES("129","box","6",".бокс.");
INSERT INTO smiles_spis VALUES("130","zdayus","6",".сдаюсь.");
INSERT INTO smiles_spis VALUES("131","alkawi","7",".алкаши.");
INSERT INTO smiles_spis VALUES("132","arbuz","7",".арбуз.");
INSERT INTO smiles_spis VALUES("133","bokaly","7",".бокалы.");
INSERT INTO smiles_spis VALUES("134","butylki","7",".бутылки.");
INSERT INTO smiles_spis VALUES("135","stakan","7",".стакан.");
INSERT INTO smiles_spis VALUES("136","koktel","7",".коктель.");
INSERT INTO smiles_spis VALUES("137","kruzhki","7",".кружки.");
INSERT INTO smiles_spis VALUES("138","ledenec","7",".леденец.");
INSERT INTO smiles_spis VALUES("139","morozhenoe","7",".мороженое.");
INSERT INTO smiles_spis VALUES("140","napitok","7",".напиток.");
INSERT INTO smiles_spis VALUES("141","oguryum","7",".огурюм.");
INSERT INTO smiles_spis VALUES("142","pizza","7",".пицца.");
INSERT INTO smiles_spis VALUES("143","pil","7",".пил.");
INSERT INTO smiles_spis VALUES("144","pila","7",".пила.");
INSERT INTO smiles_spis VALUES("145","pivo","7",".пиво.");
INSERT INTO smiles_spis VALUES("146","konfeta","7",".конфета.");
INSERT INTO smiles_spis VALUES("147","woko","7",".шоко.");
INSERT INTO smiles_spis VALUES("148","povar","7",".повар.");
INSERT INTO smiles_spis VALUES("149","rybu","7",".рыбу.");
INSERT INTO smiles_spis VALUES("150","tort","7",".торт.");
INSERT INTO smiles_spis VALUES("151","vilka_nozh","7",".вилка_нож.");
INSERT INTO smiles_spis VALUES("152","vino","7",".вино.");
INSERT INTO smiles_spis VALUES("153","wampanskoe","7",".шампанское.");
INSERT INTO smiles_spis VALUES("154","alkogolik","8",".алкоголик.");
INSERT INTO smiles_spis VALUES("155","fokus","8",".фокус.");
INSERT INTO smiles_spis VALUES("156","gudok","8",".гудок.");
INSERT INTO smiles_spis VALUES("157","idiot","8",".идиот.");
INSERT INTO smiles_spis VALUES("158","ik","8",".ик.");
INSERT INTO smiles_spis VALUES("159","yazyk","8",".язык.");
INSERT INTO smiles_spis VALUES("160","kofein","8",".кофеин.");
INSERT INTO smiles_spis VALUES("161","malyw","8",".малыш.");
INSERT INTO smiles_spis VALUES("162","nark","8",".нарик.");
INSERT INTO smiles_spis VALUES("163","pifpaf","8",".пифпаф.");
INSERT INTO smiles_spis VALUES("164","pilot","8",".пилот.");
INSERT INTO smiles_spis VALUES("165","yad","8",".яд.");
INSERT INTO smiles_spis VALUES("166","pilotidiot","8",".пилотидиот.");
INSERT INTO smiles_spis VALUES("167","rusruletka","8",".русрулетка.");
INSERT INTO smiles_spis VALUES("168","suicid","8",".суицид.");
INSERT INTO smiles_spis VALUES("169","suicid2","8",".суицид2.");
INSERT INTO smiles_spis VALUES("170","telefon","8",".телефон.");
INSERT INTO smiles_spis VALUES("171","tormoz","8",".тормоз.");
INSERT INTO smiles_spis VALUES("172","vonyuchka","8",".вонючка.");
INSERT INTO smiles_spis VALUES("173","wutnik","8",".шутник.");
INSERT INTO smiles_spis VALUES("174","glaza","9",".глаза.");
INSERT INTO smiles_spis VALUES("175","aaa","9",".ааа.");
INSERT INTO smiles_spis VALUES("176","ah","9",".ах.");
INSERT INTO smiles_spis VALUES("177","bis","9",".бис.");
INSERT INTO smiles_spis VALUES("178","blabla","9",".блабла.");
INSERT INTO smiles_spis VALUES("179","blabla2","9",".блабла2.");
INSERT INTO smiles_spis VALUES("180","bur2","9",".бур2.");
INSERT INTO smiles_spis VALUES("181","dovolen2","9",".доволен2.");
INSERT INTO smiles_spis VALUES("182","dum","9",".дум.");
INSERT INTO smiles_spis VALUES("183","figase","9",".фигасе.");
INSERT INTO smiles_spis VALUES("184","fing","9",".фингал.");
INSERT INTO smiles_spis VALUES("185","fu","9",".фу.");
INSERT INTO smiles_spis VALUES("186","fuu","9",".фуу.");
INSERT INTO smiles_spis VALUES("187","gordo","9",".гордо.");
INSERT INTO smiles_spis VALUES("188","gy","9",".гы.");
INSERT INTO smiles_spis VALUES("189","gyy","9",".гыы.");
INSERT INTO smiles_spis VALUES("190","haha","9",".хаха.");
INSERT INTO smiles_spis VALUES("191","hnyk","9",".хнык.");
INSERT INTO smiles_spis VALUES("192","idea","9",".идея.");
INSERT INTO smiles_spis VALUES("193","isterika","9",".истерика.");
INSERT INTO smiles_spis VALUES("194","jahu","9",".яху.");
INSERT INTO smiles_spis VALUES("195","jeh2","9",".эх.");
INSERT INTO smiles_spis VALUES("196","krasn","9",".красн.");
INSERT INTO smiles_spis VALUES("197","cool","9",".кул4.");
INSERT INTO smiles_spis VALUES("198","lol","9",".лол.");
INSERT INTO smiles_spis VALUES("199","lol2","9",".лол2.");
INSERT INTO smiles_spis VALUES("200","mat","9",".мат.");
INSERT INTO smiles_spis VALUES("201","mda","9",".мда.");
INSERT INTO smiles_spis VALUES("203","nevozm","9",".невозм.");
INSERT INTO smiles_spis VALUES("204","nifiga","9",".нифига.");
INSERT INTO smiles_spis VALUES("205","novichek","9",".новичек.");
INSERT INTO smiles_spis VALUES("206","nyam","9",".ням.");
INSERT INTO smiles_spis VALUES("207","or","9",".ор.");
INSERT INTO smiles_spis VALUES("208","pardon","9",".пардон.");
INSERT INTO smiles_spis VALUES("209","pardon2","9",".пардон2.");
INSERT INTO smiles_spis VALUES("210","pasiba","9",".пасиба.");
INSERT INTO smiles_spis VALUES("211","plachet","9",".плачет.");
INSERT INTO smiles_spis VALUES("212","plak","9",".плак.");
INSERT INTO smiles_spis VALUES("213","plaksa","9",".плакса.");
INSERT INTO smiles_spis VALUES("214","plushit","9",".плющит.");
INSERT INTO smiles_spis VALUES("215","helpme","9",".помогите.");
INSERT INTO smiles_spis VALUES("216","prelest","9",".прелесть.");
INSERT INTO smiles_spis VALUES("217","razmaz","9",".размаз.");
INSERT INTO smiles_spis VALUES("218","rzhu","9",".ржу.");
INSERT INTO smiles_spis VALUES("219","sarkastik","9",".саркастик.");
INSERT INTO smiles_spis VALUES("220","sarkastik2","9",".саркастик2.");
INSERT INTO smiles_spis VALUES("221","acute","9",".смех.");
INSERT INTO smiles_spis VALUES("222","smeh2","9",".смех2.");
INSERT INTO smiles_spis VALUES("223","sorri","9",".сорри.");
INSERT INTO smiles_spis VALUES("224","dash1","9",".стена.");
INSERT INTO smiles_spis VALUES("225","dash2","9",".стена1.");
INSERT INTO smiles_spis VALUES("226","dash3","9",".стена2.");
INSERT INTO smiles_spis VALUES("227","svist","9",".свист.");
INSERT INTO smiles_spis VALUES("228","tanz","9",".танц.");
INSERT INTO smiles_spis VALUES("229","ukaz","9",".указ.");
INSERT INTO smiles_spis VALUES("230","vopros","9",".вопрос.");
INSERT INTO smiles_spis VALUES("231","yeh","9",".вздох.");
INSERT INTO smiles_spis VALUES("232","wutka","9",".шутка.");
INSERT INTO smiles_spis VALUES("233","zharko","9",".жарко.");
INSERT INTO smiles_spis VALUES("234","zloj","9",".злой.");
INSERT INTO smiles_spis VALUES("235","2pal","10",".2пал.");
INSERT INTO smiles_spis VALUES("236","apl","10",".апл.");
INSERT INTO smiles_spis VALUES("237","bezpaniki","10",".безпаники.");
INSERT INTO smiles_spis VALUES("238","yes","10",".ес.");
INSERT INTO smiles_spis VALUES("239","figa","10",".фига.");
INSERT INTO smiles_spis VALUES("240","figa2","10",".фига2.");
INSERT INTO smiles_spis VALUES("241","hlopaet","10",".хлопает.");
INSERT INTO smiles_spis VALUES("242","horow","10",".хорош.");
INSERT INTO smiles_spis VALUES("243","kul","10",".кул.");
INSERT INTO smiles_spis VALUES("244","kul2","10",".кул2.");
INSERT INTO smiles_spis VALUES("245","kul3","10",".кул3.");
INSERT INTO smiles_spis VALUES("246","lapa","10",".лапа.");
INSERT INTO smiles_spis VALUES("247","nea","10",".неа.");
INSERT INTO smiles_spis VALUES("248","nenado","10",".ненадо.");
INSERT INTO smiles_spis VALUES("249","neochem","10",".неочем.");
INSERT INTO smiles_spis VALUES("250","neya","10",".нея.");
INSERT INTO smiles_spis VALUES("251","neznaet","10",".хз.");
INSERT INTO smiles_spis VALUES("252","ok","10",".ок.");
INSERT INTO smiles_spis VALUES("253","ploho","10",".плохо.");
INSERT INTO smiles_spis VALUES("254","poklon","10",".поклон.");
INSERT INTO smiles_spis VALUES("255","pora","10",".пора.");
INSERT INTO smiles_spis VALUES("256","preved","10",".превед.");
INSERT INTO smiles_spis VALUES("257","privet","10",".привет.");
INSERT INTO smiles_spis VALUES("258","pryatki","10",".прятки.");
INSERT INTO smiles_spis VALUES("259","reverans","10",".реверанс.");
INSERT INTO smiles_spis VALUES("260","sumas","10",".сумас.");
INSERT INTO smiles_spis VALUES("261","sumas2","10",".сумас2.");
INSERT INTO smiles_spis VALUES("262","zhopa","10",".жопа.");
INSERT INTO smiles_spis VALUES("263","2serdca","11",".2сердца.");
INSERT INTO smiles_spis VALUES("264","banany","11",".бананы.");
INSERT INTO smiles_spis VALUES("265","chmak","11",".чмак.");
INSERT INTO smiles_spis VALUES("266","chmok","11",".чмок.");
INSERT INTO smiles_spis VALUES("267","chmok2","11",".чмок2.");
INSERT INTO smiles_spis VALUES("268","d","11",".д.");
INSERT INTO smiles_spis VALUES("269","angel3","11",".ангел3.");
INSERT INTO smiles_spis VALUES("270","daryserd","11",".дарюсерд.");
INSERT INTO smiles_spis VALUES("271","feministka","11",".феминистка.");
INSERT INTO smiles_spis VALUES("272","flirt","11",".флирт.");
INSERT INTO smiles_spis VALUES("273","gadaet","11",".гадает.");
INSERT INTO smiles_spis VALUES("274","inlav","11",".инлав.");
INSERT INTO smiles_spis VALUES("275","inlove","11",".инлове.");
INSERT INTO smiles_spis VALUES("276","kruzhit","11",".кружит.");
INSERT INTO smiles_spis VALUES("277","lapuwka","11",".лапушка.");
INSERT INTO smiles_spis VALUES("278","lesbi","11",".лесби.");
INSERT INTO smiles_spis VALUES("279","m","11",".м.");
INSERT INTO smiles_spis VALUES("280","manjuta","11",".манюта.");
INSERT INTO smiles_spis VALUES("281","netlyub","11",".нетлюб.");
INSERT INTO smiles_spis VALUES("282","nravitsya","11",".нравится.");
INSERT INTO smiles_spis VALUES("283","obozhayu","11",".обожаю.");
INSERT INTO smiles_spis VALUES("284","pink","11",".пинк.");
INSERT INTO smiles_spis VALUES("285","kiss2","11",".поц2.");
INSERT INTO smiles_spis VALUES("286","kiss3","11",".поц3.");
INSERT INTO smiles_spis VALUES("287","lips","11",".поц.");
INSERT INTO smiles_spis VALUES("288","pwag","11",".пшаг.");
INSERT INTO smiles_spis VALUES("289","seks","11",".секс.");
INSERT INTO smiles_spis VALUES("290","seks2","11",".секс2.");
INSERT INTO smiles_spis VALUES("291","serdce","11",".сердце.");
INSERT INTO smiles_spis VALUES("292","serdce2","11",".сердце2.");
INSERT INTO smiles_spis VALUES("293","serenada","11",".серенада.");
INSERT INTO smiles_spis VALUES("294","stesnit","11",".стеснит.");
INSERT INTO smiles_spis VALUES("295","stesnit2","11",".стеснит2.");
INSERT INTO smiles_spis VALUES("296","strela2","11",".стрела2.");
INSERT INTO smiles_spis VALUES("297","vkusna","11",".вкусна.");
INSERT INTO smiles_spis VALUES("298","vruku","11",".вруку.");
INSERT INTO smiles_spis VALUES("299","lov","11",".7небо.");
INSERT INTO smiles_spis VALUES("300","lju","11",".лю.");
INSERT INTO smiles_spis VALUES("301","love","11",".лобовь.");
INSERT INTO smiles_spis VALUES("302","obnimki","11",".обнимки.");
INSERT INTO smiles_spis VALUES("304","risuet","11",".рисует.");
INSERT INTO smiles_spis VALUES("305","vozdp","11",".воздп.");
INSERT INTO smiles_spis VALUES("306","vzasos","11",".взасос.");
INSERT INTO smiles_spis VALUES("307","miwka","11",".мишка.");
INSERT INTO smiles_spis VALUES("308","lasso","11",".тянет.");
INSERT INTO smiles_spis VALUES("309","kiddi","11",".дите.");
INSERT INTO smiles_spis VALUES("310","bajan2","12",".баян.");
INSERT INTO smiles_spis VALUES("311","baraban","12",".барабан.");
INSERT INTO smiles_spis VALUES("312","disko2","12",".диско2.");
INSERT INTO smiles_spis VALUES("313","disko3","12",".диско3.");
INSERT INTO smiles_spis VALUES("314","disko","12",".диско.");
INSERT INTO smiles_spis VALUES("315","dj","12",".дж.");
INSERT INTO smiles_spis VALUES("316","harp","12",".арфа.");
INSERT INTO smiles_spis VALUES("317","muzon","12",".музон.");
INSERT INTO smiles_spis VALUES("318","pank","12",".панк.");
INSERT INTO smiles_spis VALUES("320","skripka","12",".скрипка.");
INSERT INTO smiles_spis VALUES("321","stereo","12",".стерео.");
INSERT INTO smiles_spis VALUES("322","truba4","12",".труба4.");
INSERT INTO smiles_spis VALUES("323","noty","12","ноты");
INSERT INTO smiles_spis VALUES("324","rojal","12",".рояль.");
INSERT INTO smiles_spis VALUES("325","gitara","12",".гитара.");
INSERT INTO smiles_spis VALUES("326","gitara2","12",".гитара2.");
INSERT INTO smiles_spis VALUES("327","gitara3","12",".гитара3.");
INSERT INTO smiles_spis VALUES("328","gitara4","12",".гитара4.");
INSERT INTO smiles_spis VALUES("329","gitara5","12","гитара5.");
INSERT INTO smiles_spis VALUES("330","icq","13",".ася.");
INSERT INTO smiles_spis VALUES("331","baj","13",".бай.");
INSERT INTO smiles_spis VALUES("332","kiss","13",".кисс.");
INSERT INTO smiles_spis VALUES("333","kleva","13",".клева.");
INSERT INTO smiles_spis VALUES("334","super","13",".супер.");
INSERT INTO smiles_spis VALUES("335","vsempr","13",".всемпр.");
INSERT INTO smiles_spis VALUES("336","vt","13",".тапком.");
INSERT INTO smiles_spis VALUES("337","translit","13",".транслит.");
INSERT INTO smiles_spis VALUES("338","yy","13",".ыы.");
INSERT INTO smiles_spis VALUES("339","lol3","13",".лол3.");
INSERT INTO smiles_spis VALUES("340","owibochka","13",".ошибка.");
INSERT INTO smiles_spis VALUES("341","gugl","13",".гугл.");
INSERT INTO smiles_spis VALUES("342","ps","13",".пс.");
INSERT INTO smiles_spis VALUES("344","russkij","13",".русский.");
INSERT INTO smiles_spis VALUES("345","servis","13",".сервис.");
INSERT INTO smiles_spis VALUES("346","ban","13",".бан.");
INSERT INTO smiles_spis VALUES("347","Moder1","13",".спам.");
INSERT INTO smiles_spis VALUES("348","Moder3","13",".джд.");
INSERT INTO smiles_spis VALUES("349","ops","13",".упс.");
INSERT INTO smiles_spis VALUES("350","perv","13",".перв.");
INSERT INTO smiles_spis VALUES("351","pravila","13",".павила.");
INSERT INTO smiles_spis VALUES("352","tLol","13",".лол2.");
INSERT INTO smiles_spis VALUES("353","welcome","13",".дпож.");
INSERT INTO smiles_spis VALUES("354","new","13",".нев.");
INSERT INTO smiles_spis VALUES("355","boss","14",".босс.");
INSERT INTO smiles_spis VALUES("356","buba","14",".джигит.");
INSERT INTO smiles_spis VALUES("357","chebur","14",".чебур.");
INSERT INTO smiles_spis VALUES("358","chel","14",".чел.");
INSERT INTO smiles_spis VALUES("359","darov","14",".даров.");
INSERT INTO smiles_spis VALUES("360","dev","14",".дев.");
INSERT INTO smiles_spis VALUES("361","dev2","14",".дев2.");
INSERT INTO smiles_spis VALUES("362","evrej","14",".еврей.");
INSERT INTO smiles_spis VALUES("363","kanabis","14",".канабис.");
INSERT INTO smiles_spis VALUES("364","kloun","14",".клоун.");
INSERT INTO smiles_spis VALUES("365","kolyaska","14",".коляска.");
INSERT INTO smiles_spis VALUES("366","comando","14",".командо.");
INSERT INTO smiles_spis VALUES("367","comando2","14",".командо2.");
INSERT INTO smiles_spis VALUES("368","korol","14",".корол.");
INSERT INTO smiles_spis VALUES("369","korol2","14",".корол2.");
INSERT INTO smiles_spis VALUES("370","korol3","14",".корол3.");
INSERT INTO smiles_spis VALUES("371","krut","14",".крут.");
INSERT INTO smiles_spis VALUES("372","kurit","14",".курит.");
INSERT INTO smiles_spis VALUES("373","larisu","14",".ларису.");
INSERT INTO smiles_spis VALUES("374","letaet","14",".летает.");
INSERT INTO smiles_spis VALUES("375","mafiya","14",".мафия.");
INSERT INTO smiles_spis VALUES("376","mag","14",".маг.");
INSERT INTO smiles_spis VALUES("377","ment","14",".мент.");
INSERT INTO smiles_spis VALUES("378","nakone","14",".наконе.");
INSERT INTO smiles_spis VALUES("379","neo","14",".нео.");
INSERT INTO smiles_spis VALUES("380","nitki","14",".нитки.");
INSERT INTO smiles_spis VALUES("381","novrus","14",".новрус.");
INSERT INTO smiles_spis VALUES("382","pioner","14",".пионер.");
INSERT INTO smiles_spis VALUES("383","pirat","14",".пират.");
INSERT INTO smiles_spis VALUES("384","pirat2","14",".пират2.");
INSERT INTO smiles_spis VALUES("385","poryadok","14",".порядок.");
INSERT INTO smiles_spis VALUES("386","princesa","14",".принцесса.");
INSERT INTO smiles_spis VALUES("387","princesa2","14",".принцесса2.");
INSERT INTO smiles_spis VALUES("388","priwel","14",".пришел.");
INSERT INTO smiles_spis VALUES("389","rap","14",".реп.");
INSERT INTO smiles_spis VALUES("390","pogran","14",".погран.");
INSERT INTO smiles_spis VALUES("391","soldat","14",".солдат.");
INSERT INTO smiles_spis VALUES("392","triniti","14",".тринити.");
INSERT INTO smiles_spis VALUES("393","ukr","14",".укр.");
INSERT INTO smiles_spis VALUES("394","ukr2","14",".укр2.");
INSERT INTO smiles_spis VALUES("395","usa","14",".сша.");
INSERT INTO smiles_spis VALUES("396","zk","14",".зк.");
INSERT INTO smiles_spis VALUES("397","ded","15",".дед.");
INSERT INTO smiles_spis VALUES("398","ded_moroz","15",".дед_мороз.");
INSERT INTO smiles_spis VALUES("399","ded_snegur2","15",".дед_снегурка.");
INSERT INTO smiles_spis VALUES("400","newyear","15",".новгод.");
INSERT INTO smiles_spis VALUES("401","santa","15",".санта.");
INSERT INTO smiles_spis VALUES("402","santa2","15",".санта2.");
INSERT INTO smiles_spis VALUES("403","santa3","15",".санта3.");
INSERT INTO smiles_spis VALUES("404","snegur","15",".снегур.");
INSERT INTO smiles_spis VALUES("405","snezhok","15",".снежок.");
INSERT INTO smiles_spis VALUES("406","xmas2","15",".нг.");
INSERT INTO smiles_spis VALUES("407","zima","15",".зима.");
INSERT INTO smiles_spis VALUES("408","elka","15",".елка.");
INSERT INTO smiles_spis VALUES("409","wummi","16",".формула1.");
INSERT INTO smiles_spis VALUES("410","moto","16",".мото.");
INSERT INTO smiles_spis VALUES("411","samolet","16",".самолет.");
INSERT INTO smiles_spis VALUES("412","skuter","16",".скутер.");
INSERT INTO smiles_spis VALUES("413","velo","16",".велоc.");
INSERT INTO smiles_spis VALUES("414","parovoz2","16",".паровоз.");
INSERT INTO smiles_spis VALUES("415","tachka","16",".тачка.");
INSERT INTO smiles_spis VALUES("416","bt","17",".бт.");
INSERT INTO smiles_spis VALUES("417","id","17",".ид.");
INSERT INTO smiles_spis VALUES("418","irda","17",".ирда.");
INSERT INTO smiles_spis VALUES("419","java","17",".ява.");
INSERT INTO smiles_spis VALUES("420","arrow","17",".стрелка.");
INSERT INTO smiles_spis VALUES("421","q","17",".вопр.");
INSERT INTO smiles_spis VALUES("422","voskl","17",".воскл.");
INSERT INTO smiles_spis VALUES("423","xp","17",".винда.");
INSERT INTO smiles_spis VALUES("424","java2","17",".ява2.");
INSERT INTO smiles_spis VALUES("425","opera","17",".опера.");
INSERT INTO smiles_spis VALUES("426","opera2","17",".опера2.");
INSERT INTO smiles_spis VALUES("427","se","17",".се.");
INSERT INTO smiles_spis VALUES("428","seanim","17",".се2.");
INSERT INTO smiles_spis VALUES("429","w","17",".в.");
INSERT INTO smiles_spis VALUES("430","cvetok4","18",".дарюрозу");
INSERT INTO smiles_spis VALUES("431","romawki","18",".ромашки.");
INSERT INTO smiles_spis VALUES("432","roza","18",".роза.");
INSERT INTO smiles_spis VALUES("433","roza2","18",".роза2.");
INSERT INTO smiles_spis VALUES("434","roza3","18",".роза3.");
INSERT INTO smiles_spis VALUES("435","roza4","18",".роза4.");
INSERT INTO smiles_spis VALUES("436","roza5","18",".роза5.");
INSERT INTO smiles_spis VALUES("437","roza6","18",".роза6.");
INSERT INTO smiles_spis VALUES("438","roza7","18",".роза7.");
INSERT INTO smiles_spis VALUES("439","roza8","18",".роза8.");
INSERT INTO smiles_spis VALUES("440","roza9","18",".роза9.");
INSERT INTO smiles_spis VALUES("441","roza10","18",".роза10.");
INSERT INTO smiles_spis VALUES("442","anjutki","18",".анютки.");
INSERT INTO smiles_spis VALUES("443","tjulpan","18",".тюльпан.");
INSERT INTO smiles_spis VALUES("444","cvetok","18",".цветок.");
INSERT INTO smiles_spis VALUES("445","cvetok2","18",".цветок2.");
INSERT INTO smiles_spis VALUES("446","cvetok3","18",".цветок3.");
INSERT INTO smiles_spis VALUES("447","cvetok0","18",".цветок4.");
INSERT INTO smiles_spis VALUES("448","cvetok5","18",".цветок5.");
INSERT INTO smiles_spis VALUES("449","cvetok6","18",".цветок6.");
INSERT INTO smiles_spis VALUES("450","cvetok7","18",".цветок7.");
INSERT INTO smiles_spis VALUES("451","cvetok8","18","cvetok8");
INSERT INTO smiles_spis VALUES("452","kyban","19",".кубань.");
INSERT INTO smiles_spis VALUES("453","cska","19",".цска.");
INSERT INTO smiles_spis VALUES("454","loko","19",".локо.");
INSERT INTO smiles_spis VALUES("455","dinamo","19",".динамо.");
INSERT INTO smiles_spis VALUES("456","zenit","19",".зенит.");
INSERT INTO smiles_spis VALUES("457","amkar","19",".амкар.");
INSERT INTO smiles_spis VALUES("458","rybin","19",".рубин.");
INSERT INTO smiles_spis VALUES("459","rostov","19",".ростов.");
INSERT INTO smiles_spis VALUES("460","spam","19",".спартак.");
INSERT INTO smiles_spis VALUES("461","moscow","19",".москва.");
INSERT INTO smiles_spis VALUES("462","satyrn","19",".сатурн.");
INSERT INTO smiles_spis VALUES("463","himki","19",".химки.");
INSERT INTO smiles_spis VALUES("464","mjach","19",".мяч.");
INSERT INTO smiles_spis VALUES("465","basket","19",".баскет.");
INSERT INTO smiles_spis VALUES("466","nhl","19",".хоккей.");
INSERT INTO smiles_spis VALUES("467","bobslej","19",".бобслей.");
INSERT INTO smiles_spis VALUES("468","bodibild","19",".бодибилд.");
INSERT INTO smiles_spis VALUES("469","aikido","19",".айкидо.");
INSERT INTO smiles_spis VALUES("470","wtanga","19",".штанга.");
INSERT INTO smiles_spis VALUES("471","fanaty","19",".фанаты.");
INSERT INTO smiles_spis VALUES("472","boks","19",".бокс.");
INSERT INTO smiles_spis VALUES("473","beg","19",".бег.");
INSERT INTO smiles_spis VALUES("474","best","19",".10балов.");
INSERT INTO smiles_spis VALUES("476","ganteli","19",".гантели.");
INSERT INTO smiles_spis VALUES("477","ganteli2","19",".гантели2.");
INSERT INTO smiles_spis VALUES("478","lyzhi","19",".лыжи.");
INSERT INTO smiles_spis VALUES("479","olimp","19",".олимп.");
INSERT INTO smiles_spis VALUES("480","obruch","19",".обруч.");
INSERT INTO smiles_spis VALUES("481","plavaet","19",".плавает.");
INSERT INTO smiles_spis VALUES("482","rybalka","19",".рыбалка.");
INSERT INTO smiles_spis VALUES("483","serfing","19",".серфинг.");
INSERT INTO smiles_spis VALUES("484","tennis","19",".теннис.");
INSERT INTO smiles_spis VALUES("485","tennis2","19",".теннис2.");
INSERT INTO smiles_spis VALUES("486","trening","19",".тренинг.");
INSERT INTO smiles_spis VALUES("487","velo2","19",".вело2.");
INSERT INTO smiles_spis VALUES("488","vodolaz","19",".водолаз.");
INSERT INTO smiles_spis VALUES("489","wtanga2","19",".штанга2.");
INSERT INTO smiles_spis VALUES("490","wtanga3","19",".штанга3.");
INSERT INTO smiles_spis VALUES("491","","0","");
INSERT INTO smiles_spis VALUES("492","","0","");
INSERT INTO smiles_spis VALUES("493","mnogobukav","20",".многабукф.");
INSERT INTO smiles_spis VALUES("494","niasilil","20",".ниасилил.");
INSERT INTO smiles_spis VALUES("495","pazitiv","20",".пазитиф.");
INSERT INTO smiles_spis VALUES("496","vgazenwagen","20",".вгазенваген.");
INSERT INTO smiles_spis VALUES("497","nichotak","20",".ничотак.");
INSERT INTO smiles_spis VALUES("498","okpelotka","20",".окпелотка.");
INSERT INTO smiles_spis VALUES("499","niasilil2","20",".ниасилил2.");
INSERT INTO smiles_spis VALUES("500","ahtung","20",".ахтунг.");
INSERT INTO smiles_spis VALUES("501","vypejyadu","20",".выпеййаду.");
INSERT INTO smiles_spis VALUES("502","komradrespe","20",".камрад.");
INSERT INTO smiles_spis VALUES("503","poradoval","20",".порадовал.");
INSERT INTO smiles_spis VALUES("504","nizachot","20",".низачет.");
INSERT INTO smiles_spis VALUES("505","vbobrujsk","20",".вбобруйск.");
INSERT INTO smiles_spis VALUES("506","ftopku","20",".фтопку.");
INSERT INTO smiles_spis VALUES("507","fdisyatke","20",".фдисятке.");
INSERT INTO smiles_spis VALUES("508","rjunimagu","20",".ржунимагу.");
INSERT INTO smiles_spis VALUES("509","kisaku","20",".кисакуку.");
INSERT INTO smiles_spis VALUES("510","dajtedv","20",".дайтедва.");
INSERT INTO smiles_spis VALUES("511","kgam","20",".кгам.");
INSERT INTO smiles_spis VALUES("512",".moderat.","13",".модер.");
INSERT INTO smiles_spis VALUES("513",".rzhu1.","3",".ржу1.");
INSERT INTO smiles_spis VALUES("514","krut","2",":krut");
INSERT INTO smiles_spis VALUES("517",".gg.","3",".гг.");
INSERT INTO smiles_spis VALUES("518","Ded_MOROZ","21",".Дед мороз.");
INSERT INTO smiles_spis VALUES("519",".JOlochka.","21",".ёлочка гор.");
INSERT INTO smiles_spis VALUES("520",".mishki.","21","мишки.");
INSERT INTO smiles_spis VALUES("521","podarki","21",".подарки.");
INSERT INTO smiles_spis VALUES("522","chasy","21",".часы.");
INSERT INTO smiles_spis VALUES("523","kamin","21",".камин.");
INSERT INTO smiles_spis VALUES("524","ded","21",".дед.");
INSERT INTO smiles_spis VALUES("525","moroz","21",".мороз.");
INSERT INTO smiles_spis VALUES("526",".sobach.","21","собачка.");
INSERT INTO smiles_spis VALUES("528","god","21",".нов.год.");
INSERT INTO smiles_spis VALUES("529","smajl","21",".смайл.");
INSERT INTO smiles_spis VALUES("530","elochka","21",".ёлочка гор2.");
INSERT INTO smiles_spis VALUES("534",".vp.","14",".вп.");
INSERT INTO smiles_spis VALUES("535",".puh.","14",".пух.");
INSERT INTO smiles_spis VALUES("536",".dozor.","7",".дозор.");
INSERT INTO smiles_spis VALUES("537",".lyzhi.","22","лыжи.");
INSERT INTO smiles_spis VALUES("538",".sneg.","22",".снег.");
INSERT INTO smiles_spis VALUES("539",".lyzhi.","22","лыжи.");
INSERT INTO smiles_spis VALUES("540",".v_snege.","22",".в снеге.");
INSERT INTO smiles_spis VALUES("541",".s_okna.","10",".с окна.");
INSERT INTO smiles_spis VALUES("542",".pirat.","14",".пират джек.");
INSERT INTO smiles_spis VALUES("543",".s_okna.","10",".с окна.");
INSERT INTO smiles_spis VALUES("544",".palach.","14",".палач.");
INSERT INTO smiles_spis VALUES("545",".k_karta.","19",".к карта.");
INSERT INTO smiles_spis VALUES("546",".shajbu.","19",".шайбу.");
INSERT INTO smiles_spis VALUES("547",".koty.","11",".коты.");
INSERT INTO smiles_spis VALUES("548",".oooo.","23",".ооо.");
INSERT INTO smiles_spis VALUES("549",".ja_zloj.","23",".я злой.");
INSERT INTO smiles_spis VALUES("550",".poz.","2","");
INSERT INTO smiles_spis VALUES("551","privet","13",".всем привет.");
INSERT INTO smiles_spis VALUES("552","Sneg","22",".снежлес.");
INSERT INTO smiles_spis VALUES("553","skuchajy","9","");
INSERT INTO smiles_spis VALUES("554",".10.","24",".10.");
INSERT INTO smiles_spis VALUES("555",".11.","23",".11.");
INSERT INTO smiles_spis VALUES("556",".kuu.","2",".куу.");
INSERT INTO smiles_spis VALUES("557",".denc.","21",".денц.");
INSERT INTO smiles_spis VALUES("558",".kon3.","21",".кон3.");
INSERT INTO smiles_spis VALUES("559",".joloch2.","21",".ёлочка2.");
INSERT INTO smiles_spis VALUES("562",".supesajt.","23",".супер сайт.");



DROP TABLE IF EXISTS `status`;

CREATE TABLE `status` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(512) DEFAULT NULL,
  `klass` int(11) NOT NULL DEFAULT '0',
  `block` set('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1177 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `status_klass`;

CREATE TABLE `status_klass` (
  `id_status` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `klass` int(11) NOT NULL DEFAULT '0',
  KEY `id_status` (`id_status`,`id_user`),
  KEY `klass` (`klass`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `status_komm`;

CREATE TABLE `status_komm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_status` int(11) NOT NULL,
  `id_user` int(11) DEFAULT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(1024) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `id_status` (`id_status`)
) ENGINE=MyISAM AUTO_INCREMENT=1983 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `supergonki`;

CREATE TABLE `supergonki` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_u` int(11) NOT NULL,
  `car` int(5) NOT NULL DEFAULT '1',
  `speed` int(11) NOT NULL DEFAULT '100',
  `uprav` int(11) NOT NULL DEFAULT '25',
  `color` int(3) NOT NULL,
  `win` int(11) NOT NULL,
  `race_last` int(11) NOT NULL,
  `race_kol` int(4) NOT NULL,
  `racer` int(11) NOT NULL,
  `shina` int(11) NOT NULL DEFAULT '1',
  `za` int(11) NOT NULL DEFAULT '1',
  `cz` int(11) NOT NULL DEFAULT '1',
  `zak` int(11) NOT NULL DEFAULT '1',
  `podv` int(11) NOT NULL DEFAULT '1',
  `vpusk` int(11) NOT NULL DEFAULT '1',
  `lose` int(11) NOT NULL,
  `exp` int(11) NOT NULL,
  `money` int(11) NOT NULL DEFAULT '1000',
  `level` int(11) NOT NULL,
  `resp` int(11) NOT NULL,
  `samoobl` int(11) NOT NULL,
  `reak` int(11) NOT NULL,
  `nextlevel` int(11) NOT NULL DEFAULT '6',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=10 DEFAULT CHARSET=utf8;



DROP TABLE IF EXISTS `ticket`;

CREATE TABLE `ticket` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(3000) NOT NULL,
  `status` set('0','1','2') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM AUTO_INCREMENT=26 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `tir`;

CREATE TABLE `tir` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_u` int(11) NOT NULL,
  `shot` int(11) NOT NULL,
  `left` int(11) NOT NULL,
  `top` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=76 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `ucsl`;

CREATE TABLE `ucsl` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `color` varchar(100) NOT NULL,
  `name` varchar(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=142 DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `udacha_yes`;

CREATE TABLE `udacha_yes` (
  `id` int(11) NOT NULL,
  `user` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `user`;

CREATE TABLE `user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `nick` varchar(32) NOT NULL,
  `pass` varchar(32) NOT NULL,
  `sess` varchar(32) DEFAULT NULL,
  `activation` varchar(32) DEFAULT NULL,
  `ban` int(11) NOT NULL DEFAULT '0',
  `ban_pr` varchar(64) DEFAULT NULL,
  `ip` bigint(20) NOT NULL DEFAULT '0',
  `ip_cl` bigint(20) NOT NULL DEFAULT '0',
  `ip_xff` bigint(20) NOT NULL DEFAULT '0',
  `ua` varchar(32) DEFAULT NULL,
  `date_reg` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  `date_aut` int(11) NOT NULL DEFAULT '0',
  `date_last` int(11) NOT NULL DEFAULT '0',
  `balls` int(11) NOT NULL DEFAULT '0',
  `rating` int(11) NOT NULL DEFAULT '0',
  `level` enum('0','1','2','3','4') NOT NULL DEFAULT '0',
  `group_access` int(10) unsigned NOT NULL DEFAULT '0',
  `pol` enum('0','1') NOT NULL DEFAULT '1',
  `url` varchar(64) NOT NULL DEFAULT '/',
  `show_url` enum('0','1') NOT NULL DEFAULT '1',
  `ank_g_r` int(4) DEFAULT NULL,
  `ank_m_r` int(2) DEFAULT NULL,
  `ank_d_r` int(2) DEFAULT NULL,
  `ank_city` varchar(32) DEFAULT NULL,
  `ank_o_sebe` varchar(512) DEFAULT NULL,
  `icq` int(9) NOT NULL,
  `ank_mail` varchar(32) DEFAULT NULL,
  `mobile` varchar(12) NOT NULL,
  `ank_name` varchar(32) DEFAULT NULL,
  `set_time_chat` int(11) DEFAULT '30',
  `set_p_str` int(11) DEFAULT '20',
  `set_show_icon` set('0','1','2') DEFAULT '1',
  `set_translit` enum('0','1') NOT NULL DEFAULT '1',
  `set_timesdvig` int(11) NOT NULL DEFAULT '0',
  `registration` enum('0','1') NOT NULL,
  `set_them` varchar(32) DEFAULT 'default',
  `set_them2` varchar(32) DEFAULT 'default',
  `autorization` enum('0','1') NOT NULL DEFAULT '0',
  `add_konts` enum('0','1','2') NOT NULL DEFAULT '1',
  `akt_rating` varchar(8) DEFAULT NULL,
  `steal_garem` int(11) NOT NULL,
  `ncolor` varchar(10) NOT NULL,
  `vip` int(1) NOT NULL DEFAULT '0',
  `familiya` varchar(32) DEFAULT NULL,
  `robota` varchar(64) NOT NULL,
  `ucheba` varchar(100) DEFAULT NULL,
  `interes` varchar(300) NOT NULL,
  `film` varchar(250) NOT NULL,
  `music` varchar(250) NOT NULL,
  `telo` set('0','1','2','3','4') NOT NULL,
  `natele` set('0','1','2','3') NOT NULL,
  `idvk` varchar(16) NOT NULL,
  `cel` set('0','1','2','3','4','5') NOT NULL,
  `ves` varchar(3) DEFAULT NULL,
  `rost` varchar(3) DEFAULT NULL,
  `glaz` varchar(32) NOT NULL,
  `sivor_edit` int(11) NOT NULL,
  `sivor_top` int(11) NOT NULL,
  `prosm` int(100) NOT NULL DEFAULT '0',
  `perehodu` int(11) NOT NULL,
  `partner` varchar(300) NOT NULL,
  `orient` set('0','1','2','3') NOT NULL,
  `volos` varchar(16) NOT NULL,
  `set_mail` enum('1','2') DEFAULT '1',
  `up_panel` varchar(10) NOT NULL,
  `otvet` varchar(512) DEFAULT NULL,
  `mail_avto` set('0','1') DEFAULT '0',
  `minichatjurnal` enum('0','1') NOT NULL,
  `wap_web` varchar(7) DEFAULT 'wap_web',
  `aa1` int(11) NOT NULL,
  `aa2` int(11) NOT NULL,
  `aa3` int(11) NOT NULL,
  `sivor_zapret` int(11) NOT NULL,
  `ves_statys` varchar(150) NOT NULL,
  `garem_set` enum('0','1') NOT NULL DEFAULT '0',
  `garem_set1` enum('0','1') NOT NULL DEFAULT '0',
  `garem_set2` enum('0','1') NOT NULL DEFAULT '0',
  `garem_set3` enum('0','1') NOT NULL DEFAULT '0',
  `privatmail` set('0','1','2') DEFAULT '0',
  `avtoofon` set('0','1') DEFAULT '0',
  `avtootvet` varchar(200) NOT NULL,
  `avtoofo` set('0','1') NOT NULL DEFAULT '0',
  `mailprivat` set('0','1','2') NOT NULL DEFAULT '0',
  `onlyhelp` set('0','1') NOT NULL DEFAULT '0',
  `onstatus` int(11) NOT NULL,
  `scolor` varchar(25) NOT NULL,
  `buffer` text,
  `roombesedka` int(11) NOT NULL,
  `fkur` int(11) NOT NULL DEFAULT '0',
  `index1` enum('0','1') NOT NULL DEFAULT '0',
  `index2` enum('0','1') NOT NULL DEFAULT '0',
  `index3` enum('0','1') NOT NULL DEFAULT '0',
  `index4` enum('0','1') NOT NULL DEFAULT '1',
  `paneltime` enum('0','1') NOT NULL DEFAULT '1',
  `index6` enum('0','1') NOT NULL DEFAULT '0',
  `byname` varchar(16) NOT NULL,
  `otvetr` int(11) NOT NULL DEFAULT '0',
  `emailmess` set('0','1') NOT NULL DEFAULT '1',
  `reklama` set('0','1') NOT NULL DEFAULT '0',
  `rekltime` int(11) NOT NULL,
  `index5` enum('0','1') NOT NULL DEFAULT '1',
  `ruler` set('0','1') NOT NULL DEFAULT '0',
  `wmr` int(11) NOT NULL DEFAULT '0',
  `wmu` int(11) NOT NULL DEFAULT '0',
  `wmz` int(11) NOT NULL DEFAULT '0',
  `strana` set('0','1','2','3','4','5','6','7','8','9','10','11','12','13','14','15','16','17','18','19','20','21','22','23','24','25','26','27','28','29','30','31','32','33','34','35','36','37','38','39') NOT NULL DEFAULT '0',
  `iconindex` int(11) NOT NULL DEFAULT '1',
  `iconmail` int(11) NOT NULL DEFAULT '1',
  `iconjurnal` int(11) NOT NULL DEFAULT '1',
  `iconnotice` int(11) NOT NULL DEFAULT '1',
  `iconstr` int(11) NOT NULL DEFAULT '1',
  `promo` int(11) NOT NULL DEFAULT '0',
  `last_msg` int(11) NOT NULL DEFAULT '0',
  `colorbp` varchar(16) NOT NULL DEFAULT '87ceeb',
  `colornp` varchar(16) NOT NULL,
  `colorfp` varchar(16) NOT NULL DEFAULT '757575',
  `colorlp` varchar(16) NOT NULL DEFAULT '0000ff',
  `advice_read` set('0','1') NOT NULL DEFAULT '0',
  `nick_name` set('0','1','2') NOT NULL DEFAULT '0',
  `long` int(11) NOT NULL DEFAULT '0',
  `para` int(11) NOT NULL DEFAULT '0',
  `sp` set('0','1','2','3','4','5','6') NOT NULL DEFAULT '0',
  `time_brak` int(11) NOT NULL DEFAULT '0',
  `trap` int(11) NOT NULL DEFAULT '0',
  `evro` int(11) NOT NULL DEFAULT '0',
  `visited` int(11) NOT NULL DEFAULT '0',
  `date_visited` int(11) NOT NULL DEFAULT '0',
  `wealth` int(11) NOT NULL DEFAULT '0',
  `qwest` set('0','1') NOT NULL DEFAULT '0',
  `password` varchar(32) NOT NULL,
  `gang` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `nick` (`nick`),
  KEY `url` (`url`)
) ENGINE=MyISAM AUTO_INCREMENT=2065 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `user_collision`;

CREATE TABLE `user_collision` (
  `id_user` int(11) NOT NULL,
  `id_user2` int(11) NOT NULL,
  `type` set('sess','ip_ua_time') NOT NULL DEFAULT 'sess',
  KEY `id_user` (`id_user`,`id_user2`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `user_group`;

CREATE TABLE `user_group` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(32) NOT NULL,
  `level` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=17 DEFAULT CHARSET=utf8;



DROP TABLE IF EXISTS `user_group_access`;

CREATE TABLE `user_group_access` (
  `id_group` int(10) unsigned NOT NULL,
  `id_access` varchar(32) NOT NULL,
  KEY `id_group` (`id_group`,`id_access`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;



DROP TABLE IF EXISTS `user_ref`;

CREATE TABLE `user_ref` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `time` int(10) unsigned NOT NULL,
  `id_user` int(10) unsigned NOT NULL,
  `url` varchar(1024) DEFAULT NULL,
  `type_input` varchar(12) DEFAULT 'cookie',
  PRIMARY KEY (`id`),
  KEY `time` (`time`,`id_user`),
  KEY `type_input` (`type_input`)
) ENGINE=MyISAM AUTO_INCREMENT=1137 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `user_voice2`;

CREATE TABLE `user_voice2` (
  `id_user` int(11) NOT NULL,
  `id_kont` int(11) NOT NULL,
  `rating` int(11) NOT NULL DEFAULT '0',
  `msg` varchar(256) DEFAULT NULL,
  `time` int(11) NOT NULL,
  KEY `id_user` (`id_user`,`id_kont`),
  KEY `time` (`time`),
  KEY `rating` (`rating`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `userref`;

CREATE TABLE `userref` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `id_ref` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=126 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `users_konts`;

CREATE TABLE `users_konts` (
  `id_user` int(11) NOT NULL,
  `id_kont` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `new_msg` int(11) NOT NULL DEFAULT '0',
  `type` enum('common','ignor','favorite','deleted') NOT NULL DEFAULT 'common',
  `name` varchar(64) DEFAULT NULL,
  UNIQUE KEY `id_user_2` (`id_user`,`id_kont`),
  KEY `id_user` (`id_user`,`id_kont`,`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `usnews`;

CREATE TABLE `usnews` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `block` set('0','1') DEFAULT '0',
  `name` varchar(32) NOT NULL,
  `id_user` int(11) DEFAULT NULL,
  `obsuzh` set('0','1') DEFAULT '0',
  `time` int(11) NOT NULL,
  `text` varchar(10000) NOT NULL,
  `klass` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  FULLTEXT KEY `name` (`name`)
) ENGINE=MyISAM AUTO_INCREMENT=453 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `vipstat`;

CREATE TABLE `vipstat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `icon` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=164 DEFAULT CHARSET=latin1;




DROP TABLE IF EXISTS `visit_everyday`;

CREATE TABLE `visit_everyday` (
  `time` int(11) NOT NULL,
  `host` int(11) NOT NULL,
  `hit` int(11) NOT NULL,
  `host_ip_ua` int(11) NOT NULL,
  KEY `time` (`time`),
  KEY `host` (`host`),
  KEY `hit` (`hit`),
  KEY `host_ip_ua` (`host_ip_ua`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `visit_today`;

CREATE TABLE `visit_today` (
  `ip` bigint(11) NOT NULL,
  `ua` varchar(128) DEFAULT NULL,
  `time` int(11) NOT NULL,
  KEY `ip` (`ip`),
  KEY `ua` (`ua`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `wealth`;

CREATE TABLE `wealth` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `url` varchar(64) NOT NULL,
  `type` set('0','1','2','3') NOT NULL,
  `col` int(3) NOT NULL,
  `id_user` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=156 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `weddings`;

CREATE TABLE `weddings` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `col` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `id_para` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=86 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `weddings_banquet_halls`;

CREATE TABLE `weddings_banquet_halls` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `time` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `id_para` int(11) NOT NULL,
  `lenty` set('0','1','2','3','4','5') NOT NULL DEFAULT '0',
  `tamada` set('0','1') NOT NULL DEFAULT '0',
  `name` varchar(64) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=46 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `weddings_banquet_post`;

CREATE TABLE `weddings_banquet_post` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `msg` varchar(1024) NOT NULL,
  `time` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `id_hall` int(11) NOT NULL,
  `time_hall` int(11) NOT NULL,
  `tamada` set('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=29 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `weddings_book`;

CREATE TABLE `weddings_book` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `time` int(11) NOT NULL,
  `type` set('0','1') NOT NULL DEFAULT '0',
  `id_user` int(11) NOT NULL,
  `id_para` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=85 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `weddings_tamada`;

CREATE TABLE `weddings_tamada` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `msg` varchar(500) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=10 DEFAULT CHARSET=utf8;